• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Free Load Balancer Community Edition by SKUDONET
Edubuntu RSS Feed DistroWatch.com: Edubuntu

Edubuntu


Last Update: 2024-04-27 00:20 UTC


Edubuntu is a partner project of Ubuntu, a distribution suitable for classroom use. The aim is that an educator with limited technical knowledge and skill will be able to set up a computer lab, or establish an on-line learning environment, in an hour or less, and then administer that environment without having to become a fully-fledged Linux geek.

Popularity (hits per day): 12 months: 187 (42), 6 months: 187 (40), 3 months: 148 (51), 4 weeks: 211 (27), 1 week: 178 (32)

Average visitor rating: 7/10 from 1 review(s).


Edubuntu Summary
Distribution Edubuntu
Home Page https://www.edubuntu.org/
Mailing Lists https://lists.ubuntu.com/mailman/listinfo/edubuntu-users
User Forums --
Alternative User Forums
Documentation --
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://www.edubuntu.org/downloadDistroWatch Torrent Archive
Bug Tracker https://bugs.launchpad.net/
Related Websites Ubuntu.socialWikipedia
Reviews 12.04: Guia do PC (Portuguese)
5.x: Tuxmachines
Where To Donate, Buy, or Try

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2024-04-26: Distribution Release: Edubuntu 24.04
 • 2023-10-13: Distribution Release: Edubuntu 23.10
 • 2023-04-21: Distribution Release: Edubuntu 23.04
 • 2014-04-18: Distribution Release: Edubuntu 14.04
 • 2013-10-18: Distribution Release: Edubuntu 13.10
 • 2013-04-25: Distribution Release: Edubuntu 13.04
 • 2013-03-14: Development Release: Edubuntu 13.04 Beta 1
 • 2012-10-19: Distribution Release: Edubuntu 12.10
 • 2012-04-26: Distribution Release: Edubuntu 12.04
 • 2011-10-13: Distribution Release: Edubuntu 11.10
 • 2011-04-28: Distribution Release: Edubuntu 11.04
 • 2010-10-10: Distribution Release: Edubuntu 10.10
 • More Edubuntu releases...

  Headlines:
 • 2023-01-05 Edubuntu to make a comeback
 • More Edubuntu headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.


Advertisement


Feature 24.04
noble
23.10
mantic
23.04
lunar
14.04
trusty
13.10
saucy
13.04
raring
12.10
quantal
12.04
precise
11.10
oneiric
11.04
natty
10.10
maverick
10.04
lucid
9.10
karmic
7.10
gutsy
7.04
feisty
6.10
edgy
6.06
dapper
5.10
breezy
Feature
Release Date 2024-04-25 2023-10-12 2023-04-20 2014-04-17 2013-10-17 2013-04-25 2012-10-18 2012-04-26 2011-10-13 2011-04-28 2010-10-10 2010-04-29 2009-10-29 2007-10-18 2007-04-19 2006-10-26 2006-06-01 2005-10-13 Release Date
End Of Life 2027-04 2024-07 2024-01 2019-04                             End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 5800-5900 5300-5400 5300-5400 2900-3000                             Image Size (MB)
Free Download IMG, ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Text mode Text mode Text mode Text mode Text mode Text mode Installation
Default Desktop GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME Default Desktop
Package Management DEB, Snap DEB, Snap DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice OO.o OO.o GOffice, OO.o OO.o OO.o OO.o OO.o OO.o Office Suite
Processor Architecture arm64, x86_64 x86_64 x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64, ppc i386, x86_64, ppc i386, x86_64, ppc Processor Architecture
Init Software systemd systemd systemd systemd systemd systemd Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart SysV SysV Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS Journaled File Systems
Multilingual Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Multilingual
Asian Language Support Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes       Asian Language Support
Full Package List 24.04 23.10 23.04 14.04 13.10 13.04 12.10 12.04 11.10 11.04 10.10 10.04 9.10 7.10 7.04 6.10 6.06 5.10 Full Package List

Full Package List:   Edubuntu 24.04-beta
  Number of packages: 2,711 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 23.13.9-2ubuntu6
  •  acl 2.3.2-1
  •  adcli 0.9.2-1ubuntu1
  •  adduser 3.137ubuntu1
  •  adwaita-icon-theme 46.0-1
  •  alsa-base 1.0.25+dfsg-0ubuntu7
  •  alsa-topology-conf 1.2.5.1-2
  •  alsa-ucm-conf 1.2.10-1ubuntu5
  •  alsa-utils 1.2.9-1ubuntu5
  •  amd64-microcode 3.20231019.1ubuntu1
  •  anacron 2.3-39ubuntu1
  •  analitza-common 4:23.08.5-0ubuntu3
  •  apg 2.2.3.dfsg.1-5build2
  •  apparmor 4.0.0-beta3-0ubuntu3
  •  apport 2.28.0-0ubuntu1
  •  apport-core-dump-handler 2.28.0-0ubuntu1
  •  apport-gtk 2.28.0-0ubuntu1
  •  apport-symptoms 0.24
  •  appstream 1.0.2-1build5
  •  apt 2.7.14build2
  •  apt-config-icons 1.0.2-1build5
  •  apt-config-icons-hidpi 1.0.2-1build5
  •  aptdaemon 1.1.1+bzr982-0ubuntu44
  •  aptdaemon-data 1.1.1+bzr982-0ubuntu44
  •  apt-utils 2.7.14build2
  •  aspell 0.60.8.1-1
  •  aspell-en 2020.12.07-0-1
  •  atomix 44.0-3build3
  •  atomix-data 44.0-3build3
  •  at-spi2-common 2.52.0-1
  •  at-spi2-core 2.52.0-1
  •  avahi-daemon 0.8-13ubuntu5
  •  baobab 46.0-1build1
  •  base-files 13ubuntu9
  •  base-passwd 3.6.3
  •  bash 5.2.21-2ubuntu4
  •  bash-completion 1:2.11-8
  •  basic256 2.0.99.7-2build2
  •  bc 1.07.1-3ubuntu3
  •  bijiben 40.1-6build4
  •  bind9-dnsutils 1:9.18.24-0ubuntu4
  •  bind9-host 1:9.18.24-0ubuntu4
  •  bind9-libs:amd64 1:9.18.24-0ubuntu4
  •  binfmt-support 2.2.2-7
  •  binutils 2.42-4ubuntu2
  •  binutils-common:amd64 2.42-4ubuntu2
  •  binutils-x86-64-linux-gnu 2.42-4ubuntu2
  •  blinken 4:23.08.5-0ubuntu3
  •  blt 2.5.3+dfsg-7
  •  bluez 5.72-0ubuntu5
  •  bluez-cups 5.72-0ubuntu5
  •  bluez-obexd 5.72-0ubuntu5
  •  bolt 0.9.7-1
  •  bpfcc-tools 0.29.1+ds-1ubuntu6
  •  bpftrace 0.20.2-1ubuntu3
  •  brltty 6.6-4ubuntu5
  •  bsdextrautils 2.39.3-9ubuntu4
  •  bsdutils 1:2.39.3-9ubuntu4
  •  btrfs-progs 6.6.3-1.1build2
  •  bubblewrap 0.9.0-1build1
  •  build-essential 12.10ubuntu1
  •  busybox-initramfs 1:1.36.1-6ubuntu1
  •  busybox-static 1:1.36.1-6ubuntu1
  •  bzip2 1.0.8-5ubuntu1
  •  ca-certificates 20240203
  •  ca-certificates-java 20240118
  •  ca-certificates-mono 6.8.0.105+dfsg-3.6ubuntu2
  •  calibre 7.6.0+ds-1build1
  •  calibre-bin 7.6.0+ds-1build1
  •  cantor 4:23.08.5-0ubuntu4
  •  cantor-backend-qalculate 4:23.08.5-0ubuntu4
  •  casper 1.496
  •  cclib 1.8-1
  •  chemtool 1.6.14-6build2
  •  chrome-gnome-shell 42.1-4
  •  cifs-utils 2:7.0-2
  •  cli-common 0.10+nmu1
  •  cloud-guest-utils 0.33-1
  •  cloud-init 24.1.3-0ubuntu2
  •  colord 1.4.7-1build2
  •  colord-data 1.4.7-1build2
  •  command-not-found 23.04.0
  •  console-setup 1.226ubuntu1
  •  console-setup-linux 1.226ubuntu1
  •  convertall 0.8.0-2
  •  coreutils 9.4-3ubuntu6
  •  cpio 2.15+dfsg-1ubuntu1
  •  cpp-13 13.2.0-23ubuntu3
  •  cpp-13-x86-64-linux-gnu 13.2.0-23ubuntu3
  •  cpp 4:13.2.0-7ubuntu1
  •  cpp-x86-64-linux-gnu 4:13.2.0-7ubuntu1
  •  cracklib-runtime 2.9.6-5.1build2
  •  cron 3.0pl1-184ubuntu2
  •  cron-daemon-common 3.0pl1-184ubuntu2
  •  cups 2.4.7-1.2ubuntu3
  •  cups-browsed 2.0.0-0ubuntu10
  •  cups-bsd 2.4.7-1.2ubuntu3
  •  cups-client 2.4.7-1.2ubuntu3
  •  cups-common 2.4.7-1.2ubuntu3
  •  cups-core-drivers 2.4.7-1.2ubuntu3
  •  cups-daemon 2.4.7-1.2ubuntu3
  •  cups-filters 2.0.0-0ubuntu4
  •  cups-filters-core-drivers 2.0.0-0ubuntu4
  •  cups-ipp-utils 2.4.7-1.2ubuntu3
  •  cups-pk-helper 0.2.6-1ubuntu8
  •  cups-ppdc 2.4.7-1.2ubuntu3
  •  cups-server-common 2.4.7-1.2ubuntu3
  •  dash 0.5.12-6ubuntu5
  •  dbus 1.14.10-4ubuntu3
  •  dbus-bin 1.14.10-4ubuntu3
  •  dbus-daemon 1.14.10-4ubuntu3
  •  dbus-session-bus-common 1.14.10-4ubuntu3
  •  dbus-system-bus-common 1.14.10-4ubuntu3
  •  dbus-user-session 1.14.10-4ubuntu3
  •  dbus-x11 1.14.10-4ubuntu3
  •  dc 1.07.1-3ubuntu3
  •  dconf-cli 0.40.0-4build2
  •  dconf-gsettings-backend:amd64 0.40.0-4build2
  •  dconf-service 0.40.0-4build2
  •  debconf 1.5.86
  •  debconf-i18n 1.5.86
  •  debianutils 5.17build1
  •  default-jre 2:1.21-75+exp1
  •  default-jre-headless 2:1.21-75+exp1
  •  deja-dup 45.2-1build2
  •  desktop-file-utils 0.27-2build1
  •  dhcpcd-base 1:10.0.6-1ubuntu3
  •  dia 0.98+git20240130-1build3
  •  dia-common 0.98+git20240130-1build3
  •  dia-shapes 0.6.0-5
  •  dictionaries-common 1.29.7
  •  diffstat 1.66-1build1
  •  diffutils 1:3.10-1
  •  dirmngr 2.4.4-2ubuntu17
  •  distro-info 1.7
  •  distro-info-data 0.60
  •  dmeventd 2:1.02.185-3ubuntu3
  •  dmidecode 3.5-3
  •  dmraid 1.0.0.rc16-12ubuntu1
  •  dmsetup 2:1.02.185-3ubuntu3
  •  dmz-cursor-theme 0.4.5ubuntu1
  •  dnsmasq-base 2.90-2build2
  •  dns-root-data 2023112702~willsync1
  •  docbook-xml 4.5-12
  •  dosfstools 4.2-1.1build1
  •  dpkg 1.22.6ubuntu6
  •  dpkg-dev 1.22.6ubuntu6
  •  dracut-install 060+5-1ubuntu2
  •  drawing 1.0.2-1
  •  duplicity 2.1.4-3ubuntu2
  •  dvisvgm 3.2.1+ds-1build1
  •  e2fsprogs 1.47.0-2.4~exp1ubuntu3
  •  e2fsprogs-l10n 1.47.0-2.4~exp1ubuntu3
  •  eatmydata 131-1
  •  ed 1.20.1-1
  •  edubuntu-artwork 24.04.21
  •  edubuntu-desktop 24.04.12.1build1
  •  edubuntu-desktop-minimal 24.04.12.1build1
  •  edubuntu-firstboot 24.04.21
  •  edubuntu-fonts 24.04.12.1build1
  •  edubuntu-installer 0.6
  •  edubuntu-live-settings 24.04.21
  •  edubuntu-menu 24.04.2
  •  edubuntu-wallpapers 24.04.21
  •  efibootmgr 18-1build2
  •  eject 2.39.3-9ubuntu4
  •  emacsen-common 3.0.5
  •  enchant-2 2.3.3-2build2
  •  endeavour 43.0-1build3
  •  endeavour-common 43.0-1build3
  •  eog 45.3-1ubuntu2
  •  espeak-ng-data:amd64 1.51+dfsg-12
  •  ethtool 1:6.7-1
  •  evince 46.0-1build1
  •  evince-common 46.0-1build1
  •  evolution-data-server 3.52.0-1build3
  •  evolution-data-server-common 3.52.0-1build3
  •  fakeroot 1.33-1
  •  fdisk 2.39.3-9ubuntu4
  •  fig2dev 1:3.2.9-3build2
  •  file 1:5.45-3build1
  •  finalrd 9build1
  •  findutils 4.9.0-5
  •  firebird3.0-common 3.0.11.33703.ds4-2ubuntu2
  •  firebird3.0-common-doc 3.0.11.33703.ds4-2ubuntu2
  •  firebird3.0-server-core:amd64 3.0.11.33703.ds4-2ubuntu2
  •  firebird3.0-utils 3.0.11.33703.ds4-2ubuntu2
  •  firefox 1:1snap1-0ubuntu5
  •  firefox-locale-en 1:1snap1-0ubuntu5
  •  firmware-sof-signed 2023.12.1-1ubuntu1
  •  folks-common 0.15.9-1ubuntu5
  •  fontconfig 2.15.0-1.1ubuntu2
  •  fontconfig-config 2.15.0-1.1ubuntu2
  •  fonts-adf-accanthis 0.20190904-2
  •  fonts-adf-baskervald 0.20190904-2
  •  fonts-adf-berenis 0.20190904-2
  •  fonts-adf-gillius 0.20190904-2
  •  fonts-adf-ikarius 0.20190904-2
  •  fonts-adf-irianis 0.20190904-2
  •  fonts-adf-libris 0.20190904-2
  •  fonts-adf-mekanus 0.20190904-2
  •  fonts-adf-oldania 0.20190904-2
  •  fonts-adf-romande 0.20190904-2
  •  fonts-adf-switzera 0.20190904-2
  •  fonts-adf-tribun 0.20190904-2
  •  fonts-adf-universalis 0.20190904-2
  •  fonts-adf-verana 0.20190904-2
  •  fonts-aenigma 0.0.20080511+dfsg-4
  •  fonts-ancient-scripts 2.60-1.1
  •  fonts-atarismall 2.3-2
  •  fonts-beng 2:1.3
  •  fonts-beng-extra 3.3.1-2
  •  fonts-beteckna 0.5-3
  •  fonts-bpg-georgian 2012-5
  •  fonts-breip 1:0.5.1-3
  •  fonts-century-catalogue 001.001-8
  •  fonts-crosextra-caladea 20200211-2
  •  fonts-crosextra-carlito 20230309-2
  •  fonts-dejavu 2.37-8
  •  fonts-dejavu-core 2.37-8
  •  fonts-dejavu-extra 2.37-8
  •  fonts-dejavu-mono 2.37-8
  •  fonts-deva 2:1.4
  •  fonts-deva-extra 3.0-6
  •  fonts-dkg-handwriting 0.17-1
  •  fonts-droid-fallback 1:6.0.1r16-1.1build1
  •  fonts-dustin 20030517-14
  •  fonts-ecolier-court 1.00-6
  •  fonts-ecolier-lignes-court 1.00-7
  •  fonts-engadget 1.001-1-6
  •  fonts-essays1743 2.100-4
  •  fonts-femkeklaver 1.0-4
  •  fonts-freefont-ttf 20211204+svn4273-2
  •  fonts-gargi 2.0-6
  •  fonts-georgewilliams 20031023-3
  •  fonts-goudybookletter 2010.07.03-6
  •  fonts-gubbi 1.3-7
  •  fonts-gujr 2:1.5
  •  fonts-gujr-extra 1.0.1-2
  •  fonts-guru 2:1.3
  •  fonts-guru-extra 2.0-5
  •  fonts-inconsolata 001.010-6build1
  •  fonts-isabella 1.202-4
  •  fonts-junicode 2.204+ds-1
  •  fonts-kalapi 1.0-5
  •  fonts-knda 2:1.3
  •  fonts-levien-museum 001.002-5
  •  fonts-levien-typoscript 000.001-5
  •  fonts-liberation 1:2.1.5-3
  •  fonts-liberation2 1:2.1.5-3
  •  fonts-liberation-sans-narrow 1:1.07.6-4
  •  fonts-linex 2.2-9
  •  fonts-linuxlibertine 5.3.0-6
  •  fonts-lmodern 2.005-1
  •  fonts-lohit-beng-assamese 2.91.5-2
  •  fonts-lohit-beng-bengali 2.91.5-3
  •  fonts-lohit-deva 2.95.4-5
  •  fonts-lohit-gujr 2.92.4-4
  •  fonts-lohit-guru 2.91.2-3
  •  fonts-lohit-knda 2.5.4-3
  •  fonts-lohit-orya 2.91.2-2
  •  fonts-lohit-taml 2.91.3-2
  •  fonts-lohit-taml-classical 2.5.4-2
  •  fonts-lohit-telu 2.5.5-2build1
  •  fonts-lyx 2.4.0~RC3-1build3
  •  fonts-nakula 1.0-4
  •  fonts-navilu 1.2-4
  •  fonts-noto-cjk 1:20230817+repack1-3
  •  fonts-noto-color-emoji 2.042-1
  •  fonts-noto-core 20201225-2
  •  fonts-noto-extra 20201225-2
  •  fonts-noto-mono 20201225-2
  •  fonts-noto-ui-core 20201225-2
  •  fonts-okolaks 0.6.0-2build1
  •  fonts-opendin 1.0-4
  •  fonts-opensymbol 4:102.12+LibO24.2.2-0ubuntu1
  •  fonts-orya 2:1.3
  •  fonts-orya-extra 2.0-6
  •  fonts-radisnoir 0.9b-5
  •  fonts-rufscript 010-6
  •  fonts-sahadeva 1.0-5
  •  fonts-samyak-deva 1.2.2-6
  •  fonts-samyak-gujr 1.2.2-6
  •  fonts-samyak-taml 1.2.2-6
  •  fonts-sarai 1.0-3
  •  fonts-sil-andika 6.200-1
  •  fonts-sil-annapurna 2.000-2
  •  fonts-sil-doulos 6.200-1
  •  fonts-sil-gentium 20081126:1.03-4
  •  fonts-sil-gentium-basic 1.102-1.1
  •  fonts-sjfonts 2.1-2
  •  fonts-staypuft 0.04-10
  •  fonts-taml 2:1.4
  •  fonts-telu 2:1.3
  •  fonts-telu-extra 2.0-6
  •  fonts-teluguvijayam 2.1-1
  •  fonts-tuffy 20120614-3
  •  fonts-ubuntu 0.869+git20240321-0ubuntu1
  •  fonts-urw-base35 20200910-8
  •  fonts-yrsa-rasa 2.005-1
  •  foomatic-db-compressed-ppds 20230202-1
  •  fprintd 1.94.3-1
  •  friendly-recovery 0.2.42
  •  fritzing 1.0.1-1build3
  •  fritzing-data 1.0.1-1build3
  •  fritzing-parts 0.9.6~unreleased-1
  •  ftp 20230507-2build2
  •  fuse3 3.14.0-5
  •  fwupd 1.9.16-1
  •  fwupd-signed 1.52+1.4-1
  •  g++-13 13.2.0-23ubuntu3
  •  g++-13-x86-64-linux-gnu 13.2.0-23ubuntu3
  •  g++ 4:13.2.0-7ubuntu1
  •  gamemode 1.8.1-2
  •  gamemode-daemon 1.8.1-2
  •  gawk 1:5.2.1-2build3
  •  gbrainy 1:2.4.6-2build1
  •  gcc-13 13.2.0-23ubuntu3
  •  gcc-13-base:amd64 13.2.0-23ubuntu3
  •  gcc-13-x86-64-linux-gnu 13.2.0-23ubuntu3
  •  gcc-14-base:amd64 14-20240330-1ubuntu2
  •  gcc 4:13.2.0-7ubuntu1
  •  gcc-x86-64-linux-gnu 4:13.2.0-7ubuntu1
  •  gcompris-qt 4.0-1build2
  •  gcompris-qt-data 4.0-1build2
  •  gcr 3.41.2-1build2
  •  gcr4 4.2.0-4build1
  •  gdal-data 3.8.4+dfsg-3ubuntu3
  •  gdal-plugins:amd64 3.8.4+dfsg-3ubuntu3
  •  gdb 15.0.50.20240403-0ubuntu1
  •  gdebi 0.9.5.7+nmu7
  •  gdebi-core 0.9.5.7+nmu7
  •  gdisk 1.0.10-1build1
  •  gdm3 46.0-2ubuntu1
  •  geary 44.1-2build2
  •  geoclue-2.0 2.7.0-3ubuntu6
  •  geocode-glib-common 3.26.3-6build3
  •  gettext 0.21-14ubuntu1
  •  gettext-base 0.21-14ubuntu1
  •  ghostscript 10.02.1~dfsg1-0ubuntu6
  •  gimp 2.10.36-3build3
  •  gimp-data 2.10.36-3build3
  •  gir1.2-accountsservice-1.0:amd64 23.13.9-2ubuntu6
  •  gir1.2-adw-1:amd64 1.5.0-1ubuntu2
  •  gir1.2-atk-1.0:amd64 2.52.0-1
  •  gir1.2-atspi-2.0:amd64 2.52.0-1
  •  gir1.2-dbusmenu-glib-0.4:amd64 18.10.20180917~bzr492+repack1-3.1ubuntu5
  •  gir1.2-dee-1.0:amd64 1.2.7+17.10.20170616-7build5
  •  gir1.2-freedesktop:amd64 1.80.1-1
  •  gir1.2-gck-2:amd64 4.2.0-4build1
  •  gir1.2-gcr-4:amd64 4.2.0-4build1
  •  gir1.2-gdesktopenums-3.0:amd64 46.0-1ubuntu2
  •  gir1.2-gdkpixbuf-2.0:amd64 2.42.10+dfsg-3ubuntu2
  •  gir1.2-gdm-1.0 46.0-2ubuntu1
  •  gir1.2-geoclue-2.0:amd64 2.7.0-3ubuntu6
  •  gir1.2-geocodeglib-2.0:amd64 3.26.3-6build3
  •  gir1.2-gexiv2-0.10:amd64 0.14.2-2build3
  •  gir1.2-girepository-2.0:amd64 1.80.1-1
  •  gir1.2-glib-2.0:amd64 2.80.0-6ubuntu1
  •  gir1.2-gmenu-3.0:amd64 3.36.0-1.1ubuntu3
  •  gir1.2-gnomeautoar-0.1:amd64 0.4.4-2build4
  •  gir1.2-gnomebg-4.0:amd64 44.0-5build2
  •  gir1.2-gnomebluetooth-3.0:amd64 46.0-1build1
  •  gir1.2-gnomedesktop-3.0:amd64 44.0-5build2
  •  gir1.2-gnomedesktop-4.0:amd64 44.0-5build2
  •  gir1.2-goa-1.0:amd64 3.50.0-4ubuntu1
  •  gir1.2-graphene-1.0:amd64 1.10.8-3build2
  •  gir1.2-grilo-0.3:amd64 0.3.16-1build3
  •  gir1.2-gst-plugins-base-1.0:amd64 1.24.1-1build1
  •  gir1.2-gstreamer-1.0:amd64 1.24.1-1build1
  •  gir1.2-gtk-3.0:amd64 3.24.41-1.1ubuntu4
  •  gir1.2-gtk-4.0:amd64 4.14.1+ds-0ubuntu2
  •  gir1.2-gudev-1.0:amd64 1:238-5ubuntu1
  •  gir1.2-gweather-4.0:amd64 4.4.2-1build1
  •  gir1.2-handy-1:amd64 1.8.3-1build2
  •  gir1.2-harfbuzz-0.0:amd64 8.3.0-2build2
  •  gir1.2-ibus-1.0:amd64 1.5.29-2
  •  gir1.2-javascriptcoregtk-4.1:amd64 2.44.0-2
  •  gir1.2-javascriptcoregtk-6.0:amd64 2.44.0-2
  •  gir1.2-json-1.0:amd64 1.8.0-2build2
  •  gir1.2-mediaart-2.0:amd64 1.9.6-1build2
  •  gir1.2-mutter-14:amd64 46.0-1ubuntu6
  •  gir1.2-nm-1.0:amd64 1.46.0-1ubuntu2
  •  gir1.2-nma4-1.0:amd64 1.10.6-3build2
  •  gir1.2-notify-0.7:amd64 0.8.3-1build2
  •  gir1.2-osmgpsmap-1.0:amd64 1.2.0-2build2
  •  gir1.2-packagekitglib-1.0 1.2.8-2build3
  •  gir1.2-pango-1.0:amd64 1.52.1+ds-1build1
  •  gir1.2-peas-1.0:amd64 1.36.0-3build4
  •  gir1.2-polkit-1.0 124-2ubuntu1
  •  gir1.2-rest-1.0:amd64 0.9.1-6build3
  •  gir1.2-rsvg-2.0:amd64 2.58.0+dfsg-1build1
  •  gir1.2-secret-1:amd64 0.21.4-1build3
  •  gir1.2-shumate-1.0:amd64 1.2~beta-3build3
  •  gir1.2-snapd-2:amd64 1.64-0ubuntu5
  •  gir1.2-soup-3.0:amd64 3.4.4-5build2
  •  gir1.2-totem-1.0:amd64 43.0-2ubuntu4
  •  gir1.2-totemplparser-1.0:amd64 3.26.6-1build5
  •  gir1.2-tracker-3.0:amd64 3.7.1-1build1
  •  gir1.2-udisks-2.0:amd64 2.10.1-6build1
  •  gir1.2-unity-7.0:amd64 7.1.4+19.04.20190319-6build4
  •  gir1.2-upowerglib-1.0:amd64 1.90.2-8build3
  •  gir1.2-vte-2.91:amd64 0.76.0-1
  •  gir1.2-webkit2-4.1:amd64 2.44.0-2
  •  gir1.2-webkit-6.0:amd64 2.44.0-2
  •  gir1.2-wnck-3.0:amd64 43.0-3build3
  •  gir1.2-xdp-1.0:amd64 0.7.1-5build4
  •  gjs 1.80.2-1build1
  •  gkbd-capplet 3.28.1-1build3
  •  glib-networking:amd64 2.80.0-1build1
  •  glib-networking-common 2.80.0-1build1
  •  glib-networking-services 2.80.0-1build1
  •  gnome-accessibility-themes 3.28-2ubuntu4
  •  gnome-bluetooth-3-common 46.0-1build1
  •  gnome-bluetooth-sendto 46.0-1build1
  •  gnome-browser-connector 42.1-4
  •  gnome-calculator 1:46~beta-1ubuntu2
  •  gnome-calendar 46.0-1build1
  •  gnome-characters 46.0-1build1
  •  gnome-clocks 46.0-1build1
  •  gnome-contacts 46.0-1build1
  •  gnome-control-center 1:46.0.1-1ubuntu2
  •  gnome-control-center-data 1:46.0.1-1ubuntu2
  •  gnome-control-center-faces 1:46.0.1-1ubuntu2
  •  gnome-desktop3-data 44.0-5build2
  •  gnome-dictionary 40.0-3build2
  •  gnome-disk-utility 46.0-1ubuntu3
  •  gnome-font-viewer 46.0-1build1
  •  gnome-initial-setup 46.0-1ubuntu5
  •  gnome-keyring 46.1-2build1
  •  gnome-keyring-pkcs11:amd64 46.1-2build1
  •  gnome-logs 45.0-1build1
  •  gnome-maps 46.0-1build1
  •  gnome-menus 3.36.0-1.1ubuntu3
  •  gnome-music 46.0-1build1
  •  gnome-online-accounts 3.50.0-4ubuntu1
  •  gnome-power-manager 43.0-2build2
  •  gnome-remote-desktop 46.0-2
  •  gnome-session-bin 46.0-1ubuntu3
  •  gnome-session-canberra 0.30-10ubuntu10
  •  gnome-session-common 46.0-1ubuntu3
  •  gnome-settings-daemon 46~beta-2ubuntu8
  •  gnome-settings-daemon-common 46~beta-2ubuntu8
  •  gnome-shell 46.0-0ubuntu4
  •  gnome-shell-common 46.0-0ubuntu4
  •  gnome-shell-extension-alphabetical-grid 40.0-0ubuntu1
  •  gnome-shell-extension-appindicator 57-2
  •  gnome-shell-extension-desktop-icons-ng 46+really47.0.9-1
  •  gnome-shell-extension-manager 0.5.0-1build1
  •  gnome-shell-extension-prefs 46.0-0ubuntu4
  •  gnome-shell-extension-ubuntu-dock 89ubuntu3
  •  gnome-shell-extension-ubuntu-tiling-assistant 46-1ubuntu1
  •  gnome-startup-applications 46.0-1ubuntu3
  •  gnome-system-monitor 46.0-1build1
  •  gnome-terminal 3.52.0-1ubuntu2
  •  gnome-terminal-data 3.52.0-1ubuntu2
  •  gnome-text-editor 46.0-1build1
  •  gnome-themes-extra:amd64 3.28-2ubuntu4
  •  gnome-themes-extra-data 3.28-2ubuntu4
  •  gnome-user-docs 46.0-1ubuntu1
  •  gnome-weather 46.0-1
  •  gnupg 2.4.4-2ubuntu17
  •  gnupg-l10n 2.4.4-2ubuntu17
  •  gnupg-utils 2.4.4-2ubuntu17
  •  gobby 0.6.0-2build2
  •  gparted 1.5.0-1build3
  •  gparted-common 1.5.0-1build3
  •  gpg 2.4.4-2ubuntu17
  •  gpg-agent 2.4.4-2ubuntu17
  •  gpgconf 2.4.4-2ubuntu17
  •  gpgsm 2.4.4-2ubuntu17
  •  gpgv 2.4.4-2ubuntu17
  •  gpg-wks-client 2.4.4-2ubuntu17
  •  gradebook 1.2-0ubuntu3
  •  gramps 5.1.6+dfsg-1ubuntu1
  •  graphviz 2.42.2-9build1
  •  grep 3.11-4
  •  grilo-plugins-0.3 0.3.16-1.1ubuntu6
  •  grilo-plugins-0.3-base:amd64 0.3.16-1.1ubuntu6
  •  grilo-plugins-0.3-extra:amd64 0.3.16-1.1ubuntu6
  •  groff-base 1.23.0-3build2
  •  grub2-common 2.12-1ubuntu7
  •  grub2-themes-edubuntu 24.04.21
  •  grub-common 2.12-1ubuntu7
  •  grub-efi-amd64-bin 2.12-1ubuntu7
  •  grub-efi-amd64-signed 1.202+2.12-1ubuntu7
  •  grub-gfxpayload-lists 0.7build1
  •  grub-pc 2.12-1ubuntu7
  •  grub-pc-bin 2.12-1ubuntu7
  •  gsasl-common 2.2.1-1willsync1build2
  •  gsettings-desktop-schemas 46.0-1ubuntu2
  •  gsettings-ubuntu-schemas 0.0.7+21.10.20210712-0ubuntu2
  •  gstreamer1.0-alsa:amd64 1.24.1-1build1
  •  gstreamer1.0-gl:amd64 1.24.1-1build1
  •  gstreamer1.0-gtk3:amd64 1.24.1-2ubuntu1
  •  gstreamer1.0-packagekit 1.2.8-2build3
  •  gstreamer1.0-pipewire:amd64 1.0.4-2ubuntu4
  •  gstreamer1.0-plugins-base:amd64 1.24.1-1build1
  •  gstreamer1.0-plugins-base-apps 1.24.1-1build1
  •  gstreamer1.0-plugins-good:amd64 1.24.1-2ubuntu1
  •  gstreamer1.0-tools 1.24.1-1build1
  •  gstreamer1.0-x:amd64 1.24.1-1build1
  •  gtk2-engines-murrine:amd64 0.98.2-4
  •  gtk2-engines-pixbuf:amd64 2.24.33-4ubuntu1
  •  gtk-update-icon-cache 3.24.41-1.1ubuntu4
  •  gvfs:amd64 1.54.0-1build3
  •  gvfs-backends 1.54.0-1build3
  •  gvfs-common 1.54.0-1build3
  •  gvfs-daemons 1.54.0-1build3
  •  gvfs-fuse 1.54.0-1build3
  •  gvfs-libs:amd64 1.54.0-1build3
  •  g++-x86-64-linux-gnu 4:13.2.0-7ubuntu1
  •  gzip 1.12-1ubuntu2
  •  hdparm 9.65+ds-1
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.23+nmu2ubuntu1
  •  hplip 3.23.12+dfsg0-0ubuntu5
  •  hplip-data 3.23.12+dfsg0-0ubuntu5
  •  humanity-icon-theme 0.6.16
  •  hunspell-en-us 1:2020.12.07-2
  •  hwdata 0.379-1
  •  hyphen-af 1:24.2.1-1
  •  hyphen-en-ca 0.10ubuntu2
  •  hyphen-fi 0.10ubuntu2
  •  hyphen-ga 0.10ubuntu2
  •  hyphen-id 1:24.2.1-1
  •  i965-va-driver:amd64 2.4.1+dfsg1-1build1
  •  ibus 1.5.29-2
  •  ibus-data 1.5.29-2
  •  ibus-gtk3:amd64 1.5.29-2
  •  ibus-gtk4:amd64 1.5.29-2
  •  ibus-gtk:amd64 1.5.29-2
  •  ibus-table 1.17.4-2
  •  ibverbs-providers:amd64 50.0-2build2
  •  icc-profiles-free 2.0.1+dfsg-1.1
  •  ieee-data 20220827.1
  •  iio-sensor-proxy 3.5-1build2
  •  imagemagick-6-common 8:6.9.12.98+dfsg1-5.2build2
  •  imagemagick-6.q16 8:6.9.12.98+dfsg1-5.2build2
  •  imagemagick 8:6.9.12.98+dfsg1-5.2build2
  •  im-config 0.57-2
  •  inetutils-telnet 2:2.5-3ubuntu4
  •  info 7.1-3build2
  •  init 1.66ubuntu1
  •  initramfs-tools 0.142ubuntu24
  •  initramfs-tools-bin 0.142ubuntu24
  •  initramfs-tools-core 0.142ubuntu24
  •  init-system-helpers 1.66ubuntu1
  •  inkscape 1.2.2-2ubuntu11
  •  inputattach 1:1.8.1-2
  •  install-info 7.1-3build2
  •  intel-media-va-driver:amd64 24.1.0+dfsg1-1
  •  intel-microcode 3.20240312.1build1
  •  intltool-debian 0.35.0+20060710.6
  •  ipp-usb 0.9.24-0ubuntu3
  •  iproute2 6.1.0-1ubuntu6
  •  iptables 1.8.10-3ubuntu1
  •  iputils-ping 3:20240117-1
  •  iputils-tracepath 3:20240117-1
  •  isa-support:amd64 21
  •  iso-codes 4.16.0-1
  •  isympy3 1.12-7
  •  isympy-common 1.12-7
  •  iucode-tool 2.3.1-3
  •  java-common 0.75+exp1
  •  javascript-common 11+nmu1
  •  java-wrappers 0.4
  •  jfsutils 1.1.15-5build3
  •  jigzo 0.6.1-7.1build2
  •  jigzo-data 0.6.1-7.1build2
  •  jq 1.7.1-3build1
  •  kactivities-bin 5.115.0-0ubuntu3
  •  kactivitymanagerd 5.27.11-0ubuntu2
  •  kalgebra 4:23.08.5-0ubuntu4
  •  kalgebra-common:amd64 4:23.08.5-0ubuntu4
  •  kalzium 4:23.08.5-0ubuntu3
  •  kalzium-data 4:23.08.5-0ubuntu3
  •  kanagram 4:23.08.5-0ubuntu3
  •  kbd 2.6.4-2ubuntu2
  •  kbruch 4:23.08.5-0ubuntu3
  •  kded5 5.115.0-0ubuntu5
  •  kdeedu-data 4:23.08.5-0ubuntu1
  •  kdeedu-kvtml-data 4:23.08.5-0ubuntu1
  •  keditbookmarks 23.08.5-0ubuntu3
  •  kerneloops 0.12+git20140509-6ubuntu8
  •  keyboard-configuration 1.226ubuntu1
  •  keyboxd 2.4.4-2ubuntu17
  •  keyutils 1.6.3-3
  •  kgeography 4:23.08.5-0ubuntu3
  •  kgeography-data 4:23.08.5-0ubuntu3
  •  khangman 4:23.08.5-0ubuntu3
  •  kig 4:23.08.5-0ubuntu4
  •  kio 5.115.0-0ubuntu5
  •  klavaro 3.11-1build3
  •  klettres 4:23.08.5-0ubuntu3
  •  klettres-data 4:23.08.5-0ubuntu3
  •  klibc-utils 2.0.13-4
  •  kmod 31+20240202-2ubuntu5
  •  kmplot 4:23.08.5-0ubuntu3
  •  kpackagelauncherqml 5.115.0-0ubuntu5
  •  kpackagetool5 5.115.0-0ubuntu5
  •  kpartx 0.9.4-5ubuntu8
  •  kpartx-boot 0.9.4-5ubuntu8
  •  krb5-locales 1.20.1-6ubuntu2
  •  ktexteditor-data 5.115.0-0ubuntu4
  •  ktexteditor-katepart 5.115.0-0ubuntu4
  •  kturtle 4:23.08.5-0ubuntu3
  •  kwayland-data 4:5.115.0-0ubuntu4
  •  kwayland-integration:amd64 4:5.27.11-0ubuntu2
  •  kwordquiz 4:23.08.5-0ubuntu3
  •  laby 0.7.0-2build2
  •  language-pack-en 1:24.04+20240323
  •  language-pack-en-base 1:24.04+20231202
  •  language-pack-gnome-en 1:24.04+20240328
  •  language-pack-gnome-en-base 1:24.04+20240328
  •  language-selector-common 0.224
  •  language-selector-gnome 0.224
  •  laptop-detect 0.16
  •  ldap-utils 2.6.7+dfsg-1~exp1ubuntu8
  •  less 590-2ubuntu2
  •  lib2geom1.2.0t64:amd64 1.2.2-3.1build1
  •  liba52-0.7.4:amd64 0.7.4-20
  •  libaa1:amd64 1.4p5-51.1
  •  libaacs0:amd64 0.11.1-2
  •  libabsl20220623t64:amd64 20220623.1-3.1ubuntu3
  •  libabw-0.1-1:amd64 0.1.3-1build3
  •  libaccountsservice0:amd64 23.13.9-2ubuntu6
  •  libacl1:amd64 2.3.2-1
  •  libadwaita-1-0:amd64 1.5.0-1ubuntu2
  •  libadwaitaqt1:amd64 1.4.2-3build3
  •  libadwaitaqtpriv1:amd64 1.4.2-3build3
  •  libaec0:amd64 1.1.2-1
  •  libaio1t64:amd64 0.3.113-6build1
  •  libalgorithm-diff-perl 1.201-1
  •  libalgorithm-diff-xs-perl:amd64 0.04-8build3
  •  libalgorithm-merge-perl 0.08-5
  •  libaliased-perl 0.34-3
  •  libamd3:amd64 1:7.6.1+dfsg-1build1
  •  libanalitza8:amd64 4:23.08.5-0ubuntu3
  •  libanalitzagui8:amd64 4:23.08.5-0ubuntu3
  •  libanalitzaplot8:amd64 4:23.08.5-0ubuntu3
  •  libanalitzawidgets8:amd64 4:23.08.5-0ubuntu3
  •  libann0 1.1.2+doc-9
  •  libao4:amd64 1.2.2+20180113-1.1ubuntu3
  •  libao-common 1.2.2+20180113-1.1ubuntu3
  •  libaom3:amd64 3.8.2-2build1
  •  libapparmor1:amd64 4.0.0-beta3-0ubuntu3
  •  libappstream5:amd64 1.0.2-1build5
  •  libapt-pkg6.0t64:amd64 2.7.14build2
  •  libapt-pkg-perl 0.1.40build6
  •  libarchive13t64:amd64 3.7.2-2
  •  libarchive-zip-perl 1.68-1
  •  libargon2-1:amd64 0~20190702+dfsg-4
  •  libaribb24-0t64:amd64 1.0.3-2.1build2
  •  libarmadillo12 1:12.6.7+dfsg-1build2
  •  libarpack2t64:amd64 3.9.1-1.1build2
  •  libasan8:amd64 14-20240330-1ubuntu2
  •  libasound2-data 1.2.11-1build2
  •  libasound2t64:amd64 1.2.11-1build2
  •  libaspell15:amd64 0.60.8.1-1
  •  libass9:amd64 1:0.17.1-2
  •  libassuan0:amd64 2.5.6-1
  •  libastro1:amd64 4:23.08.5-0ubuntu3
  •  libasyncns0:amd64 0.8-6build3
  •  libatasmart4:amd64 0.19-5build2
  •  libatk1.0-0t64:amd64 2.52.0-1
  •  libatk3.0-cil 2.99.3-4.1build2
  •  libatk-adaptor:amd64 2.52.0-1
  •  libatk-bridge2.0-0t64:amd64 2.52.0-1
  •  libatkmm-1.6-1v5:amd64 2.28.4-1build4
  •  libatk-wrapper-java 0.40.0-3build2
  •  libatk-wrapper-java-jni:amd64 0.40.0-3build2
  •  libatm1t64:amd64 1:2.5.1-5.1build1
  •  libatomic1:amd64 14-20240330-1ubuntu2
  •  libatopology2t64:amd64 1.2.11-1build2
  •  libatspi2.0-0t64:amd64 2.52.0-1
  •  libattr1:amd64 1:2.5.2-1
  •  libaudit1:amd64 1:3.1.2-2.1build1
  •  libaudit-common 1:3.1.2-2.1build1
  •  libauthen-sasl-perl 2.1700-1
  •  libavahi-client3:amd64 0.8-13ubuntu5
  •  libavahi-common3:amd64 0.8-13ubuntu5
  •  libavahi-common-data:amd64 0.8-13ubuntu5
  •  libavahi-core7:amd64 0.8-13ubuntu5
  •  libavahi-glib1:amd64 0.8-13ubuntu5
  •  libavc1394-0:amd64 0.5.4-5build2
  •  libavcodec60:amd64 7:6.1.1-3ubuntu5
  •  libavformat60:amd64 7:6.1.1-3ubuntu5
  •  libavogadro2-1t64:amd64 1.99.0-5build2
  •  libavogadro-data 1.99.0-5build2
  •  libavutil58:amd64 7:6.1.1-3ubuntu5
  •  libayatana-appindicator3-1 0.5.93-1build3
  •  libayatana-ido3-0.4-0:amd64 0.10.1-1build2
  •  libayatana-indicator3-7:amd64 0.9.4-1build1
  •  libb2-1:amd64 0.98.1-1.1
  •  libbabeltrace1:amd64 1.5.11-3build3
  •  libbabl-0.1-0:amd64 1:0.1.108-1
  •  libbasicobjects0t64:amd64 0.6.2-2.1build1
  •  libbdplus0:amd64 0.2.0-3
  •  libberkeleydb-perl:amd64 0.64-2build4
  •  libb-hooks-endofscope-perl 0.28-1
  •  libb-hooks-op-check-perl:amd64 0.22-3build1
  •  libbinutils:amd64 2.42-4ubuntu2
  •  libblas3:amd64 3.12.0-3
  •  libblkid1:amd64 2.39.3-9ubuntu4
  •  libblockdev3:amd64 3.1.1-1
  •  libblockdev-crypto3:amd64 3.1.1-1
  •  libblockdev-fs3:amd64 3.1.1-1
  •  libblockdev-loop3:amd64 3.1.1-1
  •  libblockdev-mdraid3:amd64 3.1.1-1
  •  libblockdev-nvme3:amd64 3.1.1-1
  •  libblockdev-part3:amd64 3.1.1-1
  •  libblockdev-swap3:amd64 3.1.1-1
  •  libblockdev-utils3:amd64 3.1.1-1
  •  libblosc1:amd64 1.21.5+ds-1
  •  libbluetooth3:amd64 5.72-0ubuntu5
  •  libbluray2:amd64 1:1.3.4-1
  •  libboost-filesystem1.83.0:amd64 1.83.0-2.1ubuntu3
  •  libboost-iostreams1.83.0:amd64 1.83.0-2.1ubuntu3
  •  libboost-locale1.83.0:amd64 1.83.0-2.1ubuntu3
  •  libboost-python1.83.0 1.83.0-2.1ubuntu3
  •  libboost-thread1.83.0:amd64 1.83.0-2.1ubuntu3
  •  libbpf1:amd64 1:1.3.0-2build2
  •  libbpfcc:amd64 0.29.1+ds-1ubuntu6
  •  libbrlapi0.8:amd64 6.6-4ubuntu5
  •  libbrotli1:amd64 1.1.0-2build2
  •  libbsd0:amd64 0.12.1-1build1
  •  libbsh-java 2.0b4-20
  •  libburn4t64:amd64 1.5.6-1.1build1
  •  libbytesize1:amd64 2.10-1ubuntu1
  •  libbytesize-common 2.10-1ubuntu1
  •  libbz2-1.0:amd64 1.0.8-5ubuntu1
  •  libc6:amd64 2.39-0ubuntu8
  •  libc6-dbg:amd64 2.39-0ubuntu8
  •  libc6-dev:amd64 2.39-0ubuntu8
  •  libcaca0:amd64 0.99.beta20-4build2
  •  libcairo1.10-cil 2.99.3-4.1build2
  •  libcairo2:amd64 1.18.0-3
  •  libcairo-gobject2:amd64 1.18.0-3
  •  libcairo-gobject-perl 1.005-4build3
  •  libcairomm-1.0-1v5:amd64 1.14.5-1
  •  libcairomm-1.16-1:amd64 1.18.0-1
  •  libcairo-perl 1.109-4build1
  •  libcairo-script-interpreter2:amd64 1.18.0-3
  •  libcamd3:amd64 1:7.6.1+dfsg-1build1
  •  libcamel-1.2-64t64:amd64 3.52.0-1build3
  •  libcanberra0t64:amd64 0.30-10ubuntu10
  •  libcanberra-gtk3-0t64:amd64 0.30-10ubuntu10
  •  libcanberra-gtk3-module:amd64 0.30-10ubuntu10
  •  libcanberra-pulse:amd64 0.30-10ubuntu10
  •  libcantorlibs28 4:23.08.5-0ubuntu4
  •  libcap2:amd64 1:2.66-5ubuntu1
  •  libcap2-bin 1:2.66-5ubuntu1
  •  libcap-ng0:amd64 0.8.4-2build2
  •  libcapture-tiny-perl 0.48-2
  •  libc-ares2:amd64 1.27.0-1
  •  libc-bin 2.39-0ubuntu8
  •  libcbor0.10:amd64 0.10.2-1.2ubuntu2
  •  libcc1-0:amd64 14-20240330-1ubuntu2
  •  libccolamd3:amd64 1:7.6.1+dfsg-1build1
  •  libcddb2 1.3.2-7fakesync1
  •  libc-dev-bin 2.39-0ubuntu8
  •  libc-devtools 2.39-0ubuntu8
  •  libcdio19t64:amd64 2.1.0-4.1ubuntu1
  •  libcdio-cdda2t64:amd64 10.2+2.0.1-1.1build2
  •  libcdio-paranoia2t64:amd64 10.2+2.0.1-1.1build2
  •  libcdparanoia0:amd64 3.10.2+debian-14build2
  •  libcdr-0.1-1:amd64 0.1.7-1build1
  •  libcdt5:amd64 2.42.2-9build1
  •  libcfitsio10t64:amd64 4.3.1-1.1build2
  •  libcgi-fast-perl 1:2.17-1
  •  libcgi-pm-perl 4.63-1
  •  libcgraph6:amd64 2.42.2-9build1
  •  libchm1 2:0.40a-8
  •  libcholmod5:amd64 1:7.6.1+dfsg-1build1
  •  libchromaprint1:amd64 1.5.1-5
  •  libcjson1:amd64 1.7.17-1
  •  libclang1-18 1:18.1.2-1ubuntu3
  •  libclang-cpp18 1:18.1.2-1ubuntu3
  •  libclass-data-inheritable-perl 0.08-3
  •  libclass-method-modifiers-perl 2.15-1
  •  libclass-xsaccessor-perl 1.19-4build4
  •  libclone-perl:amd64 0.46-1build3
  •  libclucene-contribs1t64:amd64 2.3.3.4+dfsg-1.2ubuntu2
  •  libclucene-core1t64:amd64 2.3.3.4+dfsg-1.2ubuntu2
  •  libcodec2-1.2:amd64 1.2.0-2
  •  libcoin80t64:amd64 4.0.2+ds-1.1ubuntu2
  •  libcolamd3:amd64 1:7.6.1+dfsg-1build1
  •  libcollada-dom2.5-dp0:amd64 2.5.0+ds1-3build3
  •  libcollection4t64:amd64 0.6.2-2.1build1
  •  libcolord2:amd64 1.4.7-1build2
  •  libcolord-gtk4-1t64:amd64 0.3.1-1build2
  •  libcolorhug2:amd64 1.4.7-1build2
  •  libcom-err2:amd64 1.47.0-2.4~exp1ubuntu3
  •  libconfig-tiny-perl 2.30-1
  •  libconst-fast-perl 0.014-2
  •  libcpanel-json-xs-perl:amd64 4.37-1build3
  •  libcrack2:amd64 2.9.6-5.1build2
  •  libcrypt1:amd64 1:4.4.36-4
  •  libcrypt-dev:amd64 1:4.4.36-4
  •  libcryptsetup12:amd64 2:2.7.0-1ubuntu3
  •  libctf0:amd64 2.42-4ubuntu2
  •  libctf-nobfd0:amd64 2.42-4ubuntu2
  •  libcue2:amd64 2.2.1-4.1
  •  libcups2t64:amd64 2.4.7-1.2ubuntu3
  •  libcupsfilters2-common 2.0.0-0ubuntu7
  •  libcupsfilters2t64:amd64 2.0.0-0ubuntu7
  •  libcupsimage2t64:amd64 2.4.7-1.2ubuntu3
  •  libcurl3t64-gnutls:amd64 8.5.0-2ubuntu9
  •  libcurl4t64:amd64 8.5.0-2ubuntu9
  •  libdaemon0:amd64 0.14-7.1ubuntu3
  •  libdata-dpath-perl 0.59-1
  •  libdata-dump-perl 1.25-1
  •  libdata-messagepack-perl 1.02-1build4
  •  libdata-optlist-perl 0.114-1
  •  libdata-validate-domain-perl 0.10-1.1
  •  libdata-validate-ip-perl 0.31-1
  •  libdata-validate-uri-perl 0.07-3
  •  libdatrie1:amd64 0.2.13-3
  •  libdav1d7:amd64 1.4.1-1build1
  •  libdb5.3t64:amd64 5.3.28+dfsg2-6build1
  •  libdbus-1-3:amd64 1.14.10-4ubuntu3
  •  libdbus-glib-1-2:amd64 0.112-3build2
  •  libdbusmenu-glib4:amd64 18.10.20180917~bzr492+repack1-3.1ubuntu5
  •  libdbusmenu-gtk3-4:amd64 18.10.20180917~bzr492+repack1-3.1ubuntu5
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-2build3
  •  libdc1394-25:amd64 2.2.6-4
  •  libdca0:amd64 0.0.7-2
  •  libdconf1:amd64 0.40.0-4build2
  •  libde265-0:amd64 1.0.15-1build2
  •  libdebconfclient0:amd64 0.271ubuntu3
  •  libdebuginfod1t64:amd64 0.190-1.1build4
  •  libdebuginfod-common 0.190-1.1build4
  •  libdecor-0-0:amd64 0.2.2-1build2
  •  libdecor-0-plugin-1-gtk:amd64 0.2.2-1build2
  •  libdee-1.0-4:amd64 1.2.7+17.10.20170616-7build5
  •  libdeflate0:amd64 1.19-1
  •  libdevel-callchecker-perl:amd64 0.008-2build3
  •  libdevel-size-perl 0.83-2build4
  •  libdevel-stacktrace-perl 2.0500-1
  •  libdevmapper1.02.1:amd64 2:1.02.185-3ubuntu3
  •  libdevmapper-event1.02.1:amd64 2:1.02.185-3ubuntu3
  •  libdhash1t64:amd64 0.6.2-2.1build1
  •  libdjvulibre21:amd64 3.5.28-2build3
  •  libdjvulibre-text 3.5.28-2build3
  •  libdmapsharing-4.0-3t64:amd64 3.9.13-2build1
  •  libdmraid1.0.0.rc16:amd64 1.0.0.rc16-12ubuntu1
  •  libdotconf0:amd64 1.3-0.3fakesync1build2
  •  libdouble-conversion3:amd64 3.3.0-1
  •  libdpkg-perl 1.22.6ubuntu6
  •  libdrm2:amd64 2.4.120-2
  •  libdrm-amdgpu1:amd64 2.4.120-2
  •  libdrm-common 2.4.120-2
  •  libdrm-intel1:amd64 2.4.120-2
  •  libdrm-nouveau2:amd64 2.4.120-2
  •  libdrm-radeon1:amd64 2.4.120-2
  •  libduktape207:amd64 2.7.0+tests-0ubuntu2
  •  libdv4t64:amd64 1.0.0-17.1build1
  •  libdvbpsi10:amd64 1.3.3-1
  •  libdvdnav4:amd64 6.1.1-3build1
  •  libdvdread8t64:amd64 6.1.3-1.1build1
  •  libdw1t64:amd64 0.190-1.1build4
  •  libdynaloader-functions-perl 0.003-3
  •  libeatmydata1:amd64 131-1
  •  libebackend-1.2-11t64:amd64 3.52.0-1build3
  •  libebml5:amd64 1.4.5-1
  •  libe-book-0.1-1:amd64 0.1.3-2build5
  •  libebook-1.2-21t64:amd64 3.52.0-1build3
  •  libebook-contacts-1.2-4t64:amd64 3.52.0-1build3
  •  libecal-2.0-3:amd64 3.52.0-1build3
  •  libedata-book-1.2-27t64:amd64 3.52.0-1build3
  •  libedata-cal-2.0-2t64:amd64 3.52.0-1build3
  •  libedataserver-1.2-27t64:amd64 3.52.0-1build3
  •  libedataserverui-1.2-4t64:amd64 3.52.0-1build3
  •  libedataserverui4-1.0-0t64:amd64 3.52.0-1build3
  •  libedit2:amd64 3.1-20230828-1
  •  libeditorconfig0:amd64 0.12.7-0.1
  •  libefiboot1t64:amd64 38-3.1build1
  •  libefivar1t64:amd64 38-3.1build1
  •  libegl1:amd64 1.7.0-1
  •  libegl-mesa0:amd64 24.0.3-1ubuntu4
  •  libei1:amd64 1.2.1-1
  •  libeis1:amd64 1.2.1-1
  •  libel-api-java 3.0.0-3
  •  libelf1t64:amd64 0.190-1.1build4
  •  libemail-address-xs-perl 1.05-1build4
  •  libemf1:amd64 1.0.13-7
  •  libenchant-2-2:amd64 2.3.3-2build2
  •  libencode-locale-perl 1.05-3
  •  libeot0:amd64 0.01-5build2
  •  libepoxy0:amd64 1.5.10-1
  •  libepubgen-0.1-1:amd64 0.1.1-1ubuntu5
  •  libespeak-ng1:amd64 1.51+dfsg-12
  •  libestr0:amd64 0.1.11-1
  •  libetonyek-0.1-1:amd64 0.1.10-5
  •  libevdev2:amd64 1.13.1+dfsg-1
  •  libevdocument3-4t64:amd64 46.0-1build1
  •  libevent-2.1-7t64:amd64 2.1.12-stable-9ubuntu2
  •  libevview3-3t64:amd64 46.0-1build1
  •  libexception-class-perl 1.45-1
  •  libexempi8:amd64 2.6.5-1
  •  libexif12:amd64 0.6.24-1build1
  •  libexiv2-27:amd64 0.27.6-1
  •  libexpat1:amd64 2.6.1-2build1
  •  libext2fs2t64:amd64 1.47.0-2.4~exp1ubuntu3
  •  libexttextcat-2.0-0:amd64 3.4.7-1
  •  libexttextcat-data 3.4.7-1
  •  libextutils-depends-perl 0.8001-2
  •  libfaad2:amd64 2.11.1-1
  •  libfakeroot:amd64 1.33-1
  •  libfastjson4:amd64 1.2304.0-1
  •  libfbclient2:amd64 3.0.11.33703.ds4-2ubuntu2
  •  libfcgi0t64:amd64 2.4.2-2.1build1
  •  libfcgi-bin 2.4.2-2.1build1
  •  libfcgi-perl 0.82+ds-3build1
  •  libfdisk1:amd64 2.39.3-9ubuntu4
  •  libffi8:amd64 3.4.6-1
  •  libfftw3-double3:amd64 3.3.10-1ubuntu3
  •  libfftw3-single3:amd64 3.3.10-1ubuntu3
  •  libfido2-1:amd64 1.14.0-1build2
  •  libfile-basedir-perl 0.09-2
  •  libfile-desktopentry-perl 0.22-3
  •  libfile-fcntllock-perl 0.22-4ubuntu5
  •  libfile-find-rule-perl 0.34-3
  •  libfile-listing-perl 6.16-1
  •  libfile-mimeinfo-perl 0.34-1
  •  libflac12t64:amd64 1.4.3+ds-2.1ubuntu2
  •  libflashrom1:amd64 1.3.0-2.1ubuntu1
  •  libfltk1.3t64:amd64 1.3.8-6.1build2
  •  libfluidsynth3:amd64 2.3.4-1build2
  •  libfolks26:amd64 0.15.9-1ubuntu5
  •  libfolks-eds26:amd64 0.15.9-1ubuntu5
  •  libfont-afm-perl 1.20-4
  •  libfontconfig1:amd64 2.15.0-1.1ubuntu2
  •  libfontenc1:amd64 1:1.1.8-1build1
  •  libfont-ttf-perl 1.06-2
  •  libfprint-2-2 1:1.94.7+tod1-0ubuntu4
  •  libfprint-2-tod1:amd64 1:1.94.7+tod1-0ubuntu4
  •  libfreeaptx0:amd64 0.1.1-2
  •  libfreehand-0.1-1 0.1.2-3build2
  •  libfreerdp3-3:amd64 3.4.0+dfsg1-0ubuntu4
  •  libfreerdp-server3-3:amd64 3.4.0+dfsg1-0ubuntu4
  •  libfreetype6:amd64 2.13.2+dfsg-1build3
  •  libfreexl1:amd64 2.0.0-1build2
  •  libfreezethaw-perl 0.5001-3
  •  libfribidi0:amd64 1.0.13-3
  •  libftdi1-2:amd64 1.5-6build5
  •  libfuse3-3:amd64 3.14.0-5
  •  libfwupd2:amd64 1.9.16-1
  •  libfyba0t64:amd64 4.1.1-11build1
  •  libgail18t64:amd64 2.24.33-4ubuntu1
  •  libgail-common:amd64 2.24.33-4ubuntu1
  •  libgamemode0:amd64 1.8.1-2
  •  libgamemodeauto0:amd64 1.8.1-2
  •  libgbm1:amd64 24.0.3-1ubuntu4
  •  libgc1:amd64 1:8.2.6-1
  •  libgcc-13-dev:amd64 13.2.0-23ubuntu3
  •  libgcc-s1:amd64 14-20240330-1ubuntu2
  •  libgck-1-0:amd64 3.41.2-1build2
  •  libgck-2-2:amd64 4.2.0-4build1
  •  libgcr-4-4:amd64 4.2.0-4build1
  •  libgcr-base-3-1:amd64 3.41.2-1build2
  •  libgcr-ui-3-1:amd64 3.41.2-1build2
  •  libgcrypt20:amd64 1.10.3-2
  •  libgd3:amd64 2.3.3-9ubuntu4
  •  libgdal34t64:amd64 3.8.4+dfsg-3ubuntu3
  •  libgdata22:amd64 0.18.1-6build1
  •  libgdata-common 0.18.1-6build1
  •  libgdbm6t64:amd64 1.23-5.1build1
  •  libgdbm-compat4t64:amd64 1.23-5.1build1
  •  libgdk3.0-cil 2.99.3-4.1build2
  •  libgdk-pixbuf-2.0-0:amd64 2.42.10+dfsg-3ubuntu2
  •  libgdk-pixbuf2.0-bin 2.42.10+dfsg-3ubuntu2
  •  libgdk-pixbuf2.0-common 2.42.10+dfsg-3ubuntu2
  •  libgdm1 46.0-2ubuntu1
  •  libgee-0.8-2:amd64 0.20.6-1build2
  •  libgegl-0.4-0t64:amd64 1:0.4.48-2.4build2
  •  libgegl-common 1:0.4.48-2.4build2
  •  libgeoclue-2-0:amd64 2.7.0-3ubuntu6
  •  libgeocode-glib-2-0:amd64 3.26.3-6build3
  •  libgeos3.12.1t64:amd64 3.12.1-3build1
  •  libgeos-c1t64:amd64 3.12.1-3build1
  •  libgeotiff5:amd64 1.7.1-5
  •  libgexiv2-2:amd64 0.14.2-2build3
  •  libgfortran5:amd64 14-20240330-1ubuntu2
  •  libgif7:amd64 5.2.2-1ubuntu1
  •  libgimp2.0t64:amd64 2.10.36-3build3
  •  libgio3.0-cil 2.99.3-4.1build2
  •  libgirepository-1.0-1:amd64 1.80.1-1
  •  libgit2-1.7:amd64 1.7.2+ds-1ubuntu3
  •  libgjs0g:amd64 1.80.2-1build1
  •  libgl1-amber-dri:amd64 21.3.9-0ubuntu1
  •  libgl1:amd64 1.7.0-1
  •  libgl1-mesa-dri:amd64 24.0.3-1ubuntu4
  •  libglapi-mesa:amd64 24.0.3-1ubuntu4
  •  libgles2:amd64 1.7.0-1
  •  libglew2.2:amd64 2.2.0-4
  •  libglib2.0-0t64:amd64 2.80.0-6ubuntu1
  •  libglib2.0-bin 2.80.0-6ubuntu1
  •  libglib2.0-data 2.80.0-6ubuntu1
  •  libglib3.0-cil 2.99.3-4.1build2
  •  libglibmm-2.4-1t64:amd64 2.66.7-1build1
  •  libglibmm-2.68-1t64:amd64 2.78.1-2.2build2
  •  libglib-object-introspection-perl 0.051-1build3
  •  libglib-perl:amd64 3:1.329.3-3build3
  •  libglu1-mesa:amd64 9.0.2-1.1
  •  libglut3.12:amd64 3.4.0-1
  •  libglvnd0:amd64 1.7.0-1
  •  libglx0:amd64 1.7.0-1
  •  libglx-mesa0:amd64 24.0.3-1ubuntu4
  •  libgme0:amd64 0.6.3-7
  •  libgmime-3.0-0t64:amd64 3.2.13+dfsg-2.1build2
  •  libgmp10:amd64 2:6.3.0+dfsg-2ubuntu4
  •  libgnome-autoar-0-0:amd64 0.4.4-2build4
  •  libgnome-bg-4-2t64:amd64 44.0-5build2
  •  libgnome-bluetooth-3.0-13:amd64 46.0-1build1
  •  libgnome-bluetooth-ui-3.0-13:amd64 46.0-1build1
  •  libgnome-desktop-3-20t64:amd64 44.0-5build2
  •  libgnome-desktop-4-2t64:amd64 44.0-5build2
  •  libgnome-games-support-1-3:amd64 1.8.2-5build3
  •  libgnome-games-support-common 1.8.2-5build3
  •  libgnomekbd8:amd64 3.28.1-1build3
  •  libgnomekbd-common 3.28.1-1build3
  •  libgnome-menu-3-0:amd64 3.36.0-1.1ubuntu3
  •  libgnome-rr-4-2t64:amd64 44.0-5build2
  •  libgnutls30t64:amd64 3.8.3-1.1ubuntu3
  •  libgoa-1.0-0b:amd64 3.50.0-4ubuntu1
  •  libgoa-1.0-common 3.50.0-4ubuntu1
  •  libgoa-backend-1.0-2:amd64 3.50.0-4ubuntu1
  •  libgom-1.0-0t64:amd64 0.5.0-1
  •  libgomp1:amd64 14-20240330-1ubuntu2
  •  libgpg-error0:amd64 1.47-3build1
  •  libgpg-error-l10n 1.47-3build1
  •  libgpgme11t64:amd64 1.18.0-4.1ubuntu4
  •  libgpgmepp6t64:amd64 1.18.0-4.1ubuntu4
  •  libgphoto2-6t64:amd64 2.5.31-2.1build2
  •  libgphoto2-l10n 2.5.31-2.1build2
  •  libgphoto2-port12t64:amd64 2.5.31-2.1build2
  •  libgpm2:amd64 1.20.7-11
  •  libgprofng0:amd64 2.42-4ubuntu2
  •  libgps30t64:amd64 3.25-3ubuntu3
  •  libgrantlee-templates5:amd64 5.3.1-3build2
  •  libgraphene-1.0-0:amd64 1.10.8-3build2
  •  libgraphicsmagick++-q16-12t64 1.4+really1.3.42-1.1build2
  •  libgraphicsmagick-q16-3t64 1.4+really1.3.42-1.1build2
  •  libgraphite2-3:amd64 1.3.14-2
  •  libgrilo-0.3-0:amd64 0.3.16-1build3
  •  libgs10:amd64 10.02.1~dfsg1-0ubuntu6
  •  libgs10-common 10.02.1~dfsg1-0ubuntu6
  •  libgsasl18:amd64 2.2.1-1willsync1build2
  •  libgs-common 10.02.1~dfsg1-0ubuntu6
  •  libgsf-1-114:amd64 1.14.51-2build2
  •  libgsf-1-common 1.14.51-2build2
  •  libgsl27:amd64 2.7.1+dfsg-6ubuntu1
  •  libgslcblas0:amd64 2.7.1+dfsg-6ubuntu1
  •  libgsm1:amd64 1.0.22-1
  •  libgsound0t64:amd64 1.0.3-3.2build2
  •  libgspell-1-2:amd64 1.12.2-1build4
  •  libgspell-1-common 1.12.2-1build4
  •  libgssapi-krb5-2:amd64 1.20.1-6ubuntu2
  •  libgssdp-1.6-0:amd64 1.6.3-1build3
  •  libgssglue1:amd64 0.9-1
  •  libgstreamer1.0-0:amd64 1.24.1-1build1
  •  libgstreamer-gl1.0-0:amd64 1.24.1-1build1
  •  libgstreamer-plugins-base1.0-0:amd64 1.24.1-1build1
  •  libgstreamer-plugins-good1.0-0:amd64 1.24.1-2ubuntu1
  •  libgtk2.0-0t64:amd64 2.24.33-4ubuntu1
  •  libgtk2.0-bin 2.24.33-4ubuntu1
  •  libgtk2.0-common 2.24.33-4ubuntu1
  •  libgtk3.0-cil 2.99.3-4.1build2
  •  libgtk-3-0t64:amd64 3.24.41-1.1ubuntu4
  •  libgtk-3-bin 3.24.41-1.1ubuntu4
  •  libgtk-3-common 3.24.41-1.1ubuntu4
  •  libgtk3-perl 0.038-3
  •  libgtk-4-1:amd64 4.14.1+ds-0ubuntu2
  •  libgtk-4-bin 4.14.1+ds-0ubuntu2
  •  libgtk-4-common 4.14.1+ds-0ubuntu2
  •  libgtk-4-media-gstreamer 4.14.1+ds-0ubuntu2
  •  libgtkmm-3.0-1t64:amd64 3.24.9-1
  •  libgtkmm-4.0-0:amd64 4.10.0-4build3
  •  libgtksourceview-3.0-1:amd64 3.24.11-2build4
  •  libgtksourceview-3.0-common 3.24.11-2build4
  •  libgtksourceview-5-0:amd64 5.12.0-1build1
  •  libgtksourceview-5-common 5.12.0-1build1
  •  libgtop-2.0-11:amd64 2.41.3-1build3
  •  libgtop2-common 2.41.3-1build3
  •  libgts-0.7-5t64:amd64 0.7.6+darcs121130-5.2build1
  •  libgts-bin 0.7.6+darcs121130-5.2build1
  •  libgudev-1.0-0:amd64 1:238-5ubuntu1
  •  libgumbo2:amd64 0.12.0+dfsg-2
  •  libgupnp-1.6-0:amd64 1.6.6-1build3
  •  libgupnp-av-1.0-3:amd64 0.14.1-2build2
  •  libgupnp-dlna-2.0-4:amd64 0.12.0-4build2
  •  libgusb2:amd64 0.4.8-1build2
  •  libgvc6 2.42.2-9build1
  •  libgvpr2:amd64 2.42.2-9build1
  •  libgweather-4-0t64:amd64 4.4.2-1build1
  •  libgweather-4-common 4.4.2-1build1
  •  libgxps2t64:amd64 0.3.2-4build3
  •  libhandy-1-0:amd64 1.8.3-1build2
  •  libharfbuzz0b:amd64 8.3.0-2build2
  •  libharfbuzz-gobject0:amd64 8.3.0-2build2
  •  libharfbuzz-icu0:amd64 8.3.0-2build2
  •  libharfbuzz-subset0:amd64 8.3.0-2build2
  •  libhdf4-0-alt:amd64 4.2.16-4build1
  •  libhdf5-103-1t64:amd64 1.10.10+repack-3.1ubuntu4
  •  libhdf5-hl-100t64:amd64 1.10.10+repack-3.1ubuntu4
  •  libheif1:amd64 1.17.6-1ubuntu3
  •  libheif-plugin-aomenc:amd64 1.17.6-1ubuntu3
  •  libheif-plugin-dav1d:amd64 1.17.6-1ubuntu3
  •  libheif-plugin-libde265:amd64 1.17.6-1ubuntu3
  •  libheif-plugin-x265:amd64 1.17.6-1ubuntu3
  •  libhfstospell11:amd64 0.5.4-1build3
  •  libhogweed6t64:amd64 3.9.1-2.2build1
  •  libhpmud0:amd64 3.23.12+dfsg0-0ubuntu5
  •  libhsqldb1.8.0-java 1.8.0.10+dfsg-12
  •  libhtml-format-perl 2.16-2
  •  libhtml-form-perl 6.11-1
  •  libhtml-html5-entities-perl 0.004-3
  •  libhtml-parser-perl:amd64 3.81-1build3
  •  libhtml-tagset-perl 3.20-6
  •  libhtml-tokeparser-simple-perl 3.16-4
  •  libhtml-tree-perl 5.07-3
  •  libhttp-cookies-perl 6.11-1
  •  libhttp-daemon-perl 6.16-1
  •  libhttp-date-perl 6.06-1
  •  libhttp-message-perl 6.45-1ubuntu1
  •  libhttp-negotiate-perl 6.01-2
  •  libhttp-parser2.9:amd64 2.9.4-6
  •  libhunspell-1.7-0:amd64 1.7.2+really1.7.2-10build2
  •  libhwasan0:amd64 14-20240330-1ubuntu2
  •  libhwy1t64:amd64 1.0.7-8.1build1
  •  libhyphen0:amd64 2.8.8-7build2
  •  libibus-1.0-5:amd64 1.5.29-2
  •  libib-util:amd64 3.0.11.33703.ds4-2ubuntu2
  •  libibverbs1:amd64 50.0-2build2
  •  libical3t64:amd64 3.0.17-1.1build3
  •  libice6:amd64 2:1.0.10-1build2
  •  libicu74:amd64 74.2-1ubuntu1
  •  libidn12:amd64 1.42-1
  •  libidn2-0:amd64 2.3.7-2
  •  libiec61883-0:amd64 1.2.0-6
  •  libieee1284-3t64:amd64 0.2.11-14.1build1
  •  libigdgmm12:amd64 22.3.17+ds1-1
  •  libijs-0.35:amd64 0.35-15.1
  •  libimage-magick-perl 8:6.9.12.98+dfsg1-5.2build2
  •  libimage-magick-q16-perl 8:6.9.12.98+dfsg1-5.2build2
  •  libimagequant0:amd64 2.18.0-1
  •  libimath-3-1-29t64:amd64 3.1.9-3.1ubuntu2
  •  libimobiledevice6:amd64 1.3.0-8.1build3
  •  libimport-into-perl 1.002005-2
  •  libinchi1 1.03+dfsg-4
  •  libindiclient1:amd64 1.9.9+dfsg-3build3
  •  libindi-data 1.9.9+dfsg-3build3
  •  libinfgtk-0.7-0t64:amd64 0.7.2-2.1build2
  •  libinfinity-0.7-0t64:amd64 0.7.2-2.1build2
  •  libini-config5t64:amd64 0.6.2-2.1build1
  •  libinih1:amd64 55-1ubuntu1
  •  libinput10:amd64 1.25.0-1ubuntu2
  •  libinput-bin 1.25.0-1ubuntu2
  •  libinstpatch-1.0-2:amd64 1.1.6-1build2
  •  libio-html-perl 1.004-3
  •  libio-interactive-perl 1.025-1
  •  libio-socket-ssl-perl 2.085-1
  •  libio-string-perl 1.08-4
  •  libio-stringy-perl 2.111-3
  •  libip4tc2:amd64 1.8.10-3ubuntu1
  •  libip6tc2:amd64 1.8.10-3ubuntu1
  •  libipa-hbac0t64 2.9.4-1.1ubuntu5
  •  libipc-run3-perl 0.049-1
  •  libipc-system-simple-perl 1.30-2
  •  libipt2 2.0.6-1
  •  libisl23:amd64 0.26-3
  •  libisoburn1t64:amd64 1:1.5.6-1.1ubuntu3
  •  libisofs6t64:amd64 1.5.6.pl01-1.1ubuntu2
  •  libiterator-perl 0.03+ds1-2
  •  libiterator-util-perl 0.02+ds1-2
  •  libitm1:amd64 14-20240330-1ubuntu2
  •  libiw30t64:amd64 30~pre9-16.1ubuntu2
  •  libixml11t64:amd64 1:1.14.18-1.1ubuntu2
  •  libjack-jackd2-0:amd64 1.9.21~dfsg-3ubuntu3
  •  libjansson4:amd64 2.14-2build2
  •  libjavascriptcoregtk-4.1-0:amd64 2.44.0-2
  •  libjavascriptcoregtk-6.0-1:amd64 2.44.0-2
  •  libjbig0:amd64 2.1-6.1ubuntu1
  •  libjbig2dec0:amd64 0.20-1build3
  •  libjcat1:amd64 0.2.0-2build3
  •  libjpeg8:amd64 8c-2ubuntu11
  •  libjpeg-turbo8:amd64 2.1.5-2ubuntu1
  •  libjpeg-turbo-progs 2.1.5-2ubuntu1
  •  libjq1:amd64 1.7.1-3build1
  •  libjs-jquery 3.6.1+dfsg+~3.5.14-1
  •  libjs-jquery-ui 1.13.2+dfsg-1
  •  libjson-c5:amd64 0.17-1
  •  libjson-glib-1.0-0:amd64 1.8.0-2build2
  •  libjson-glib-1.0-common 1.8.0-2build2
  •  libjson-maybexs-perl 1.004005-1
  •  libjsp-api-java 2.3.4-3
  •  libjs-sphinxdoc 7.2.6-6
  •  libjs-underscore 1.13.4~dfsg+~1.11.4-3
  •  libjxl0.7:amd64 0.7.0-10.2ubuntu6
  •  libjxr0t64:amd64 1.2~git20170615.f752187-5.1ubuntu2
  •  libjxr-tools 1.2~git20170615.f752187-5.1ubuntu2
  •  libk5crypto3:amd64 1.20.1-6ubuntu2
  •  libkate1:amd64 0.4.1-11build1
  •  libkeduvocdocument5abi1:amd64 4:23.08.5-0ubuntu3
  •  libkeduvocdocument-data 4:23.08.5-0ubuntu3
  •  libkeyutils1:amd64 1.6.3-3
  •  libkf5activities5:amd64 5.115.0-0ubuntu3
  •  libkf5archive5:amd64 5.115.0-0ubuntu5
  •  libkf5archive-data 5.115.0-0ubuntu5
  •  libkf5attica5:amd64 5.115.0-0ubuntu5
  •  libkf5authcore5:amd64 5.115.0-0ubuntu5
  •  libkf5auth-data 5.115.0-0ubuntu5
  •  libkf5bookmarks5:amd64 5.115.0-0ubuntu5
  •  libkf5bookmarks-data 5.115.0-0ubuntu5
  •  libkf5calendarevents5:amd64 5.115.0-0ubuntu5
  •  libkf5codecs5:amd64 5.115.0-0ubuntu5
  •  libkf5codecs-data 5.115.0-0ubuntu5
  •  libkf5completion5:amd64 5.115.0-0ubuntu5
  •  libkf5completion-data 5.115.0-0ubuntu5
  •  libkf5config-bin 5.115.0-0ubuntu5
  •  libkf5configcore5:amd64 5.115.0-0ubuntu5
  •  libkf5config-data 5.115.0-0ubuntu5
  •  libkf5configgui5:amd64 5.115.0-0ubuntu5
  •  libkf5configwidgets5:amd64 5.115.0-0ubuntu5
  •  libkf5configwidgets-data 5.115.0-0ubuntu5
  •  libkf5coreaddons5:amd64 5.115.0-0ubuntu5
  •  libkf5coreaddons-data 5.115.0-0ubuntu5
  •  libkf5crash5:amd64 5.115.0-0ubuntu5
  •  libkf5dbusaddons5:amd64 5.115.0-0ubuntu5
  •  libkf5dbusaddons-bin 5.115.0-0ubuntu5
  •  libkf5dbusaddons-data 5.115.0-0ubuntu5
  •  libkf5declarative5:amd64 5.115.0-0ubuntu5
  •  libkf5declarative-data 5.115.0-0ubuntu5
  •  libkf5doctools5:amd64 5.115.0-0ubuntu5
  •  libkf5globalaccel5:amd64 5.115.0-0ubuntu5
  •  libkf5globalaccel-bin 5.115.0-0ubuntu5
  •  libkf5globalaccel-data 5.115.0-0ubuntu5
  •  libkf5globalaccelprivate5:amd64 5.115.0-0ubuntu5
  •  libkf5guiaddons5:amd64 5.115.0-0ubuntu5
  •  libkf5guiaddons-bin 5.115.0-0ubuntu5
  •  libkf5guiaddons-data 5.115.0-0ubuntu5
  •  libkf5i18n5:amd64 5.115.0-0ubuntu5
  •  libkf5i18n-data 5.115.0-0ubuntu5
  •  libkf5iconthemes5:amd64 5.115.0-0ubuntu5
  •  libkf5iconthemes-bin 5.115.0-0ubuntu5
  •  libkf5iconthemes-data 5.115.0-0ubuntu5
  •  libkf5itemviews5:amd64 5.115.0-0ubuntu5
  •  libkf5itemviews-data 5.115.0-0ubuntu5
  •  libkf5jobwidgets5:amd64 5.115.0-0ubuntu5
  •  libkf5jobwidgets-data 5.115.0-0ubuntu5
  •  libkf5kiocore5:amd64 5.115.0-0ubuntu5
  •  libkf5kiofilewidgets5:amd64 5.115.0-0ubuntu5
  •  libkf5kiogui5:amd64 5.115.0-0ubuntu5
  •  libkf5kiontlm5:amd64 5.115.0-0ubuntu5
  •  libkf5kiowidgets5:amd64 5.115.0-0ubuntu5
  •  libkf5kirigami2-5 5.115.0-0ubuntu5
  •  libkf5newstuff5:amd64 5.115.0-0ubuntu5
  •  libkf5newstuffcore5:amd64 5.115.0-0ubuntu5
  •  libkf5newstuff-data 5.115.0-0ubuntu5
  •  libkf5newstuffwidgets5:amd64 5.115.0-0ubuntu5
  •  libkf5notifications5:amd64 5.115.0-0ubuntu6
  •  libkf5notifications-data 5.115.0-0ubuntu6
  •  libkf5package5:amd64 5.115.0-0ubuntu5
  •  libkf5package-data 5.115.0-0ubuntu5
  •  libkf5parts5:amd64 5.115.0-0ubuntu5
  •  libkf5parts-data 5.115.0-0ubuntu5
  •  libkf5parts-plugins:amd64 5.115.0-0ubuntu5
  •  libkf5plasma5:amd64 5.115.0-0ubuntu4
  •  libkf5plasmaquick5:amd64 5.115.0-0ubuntu4
  •  libkf5plotting5:amd64 5.115.0-0ubuntu4
  •  libkf5quickaddons5:amd64 5.115.0-0ubuntu5
  •  libkf5service5:amd64 5.115.0-0ubuntu4
  •  libkf5service-bin 5.115.0-0ubuntu4
  •  libkf5service-data 5.115.0-0ubuntu4
  •  libkf5solid5:amd64 5.115.0-0ubuntu5
  •  libkf5solid5-data 5.115.0-0ubuntu5
  •  libkf5sonnet5-data 5.115.0-0ubuntu5
  •  libkf5sonnetcore5:amd64 5.115.0-0ubuntu5
  •  libkf5sonnetui5:amd64 5.115.0-0ubuntu5
  •  libkf5syndication5abi1:amd64 1:5.115.0-0ubuntu5
  •  libkf5syntaxhighlighting5:amd64 5.115.0-0ubuntu3
  •  libkf5syntaxhighlighting-data 5.115.0-0ubuntu3
  •  libkf5texteditor5:amd64 5.115.0-0ubuntu4
  •  libkf5texteditor-bin 5.115.0-0ubuntu4
  •  libkf5textwidgets5:amd64 5.115.0-0ubuntu4
  •  libkf5textwidgets-data 5.115.0-0ubuntu4
  •  libkf5unitconversion5:amd64 5.115.0-0ubuntu4
  •  libkf5unitconversion-data 5.115.0-0ubuntu4
  •  libkf5wallet5:amd64 5.115.0-0ubuntu3
  •  libkf5wallet-bin 5.115.0-0ubuntu3
  •  libkf5wallet-data 5.115.0-0ubuntu3
  •  libkf5waylandclient5:amd64 4:5.115.0-0ubuntu4
  •  libkf5widgetsaddons5:amd64 5.115.0-0ubuntu4
  •  libkf5widgetsaddons-data 5.115.0-0ubuntu4
  •  libkf5windowsystem5:amd64 5.115.0-0ubuntu4
  •  libkf5windowsystem-data 5.115.0-0ubuntu4
  •  libkf5xmlgui5:amd64 5.115.0-0ubuntu4
  •  libkf5xmlgui-bin:amd64 5.115.0-0ubuntu4
  •  libkf5xmlgui-data 5.115.0-0ubuntu4
  •  libklibc:amd64 2.0.13-4
  •  libkmlbase1t64:amd64 1.3.0-12build1
  •  libkmldom1t64:amd64 1.3.0-12build1
  •  libkmlengine1t64:amd64 1.3.0-12build1
  •  libkmod2:amd64 31+20240202-2ubuntu5
  •  libkpathsea6:amd64 2023.20230311.66589-9build3
  •  libkrb5-3:amd64 1.20.1-6ubuntu2
  •  libkrb5support0:amd64 1.20.1-6ubuntu2
  •  libksba8:amd64 1.6.6-1build1
  •  libkwalletbackend5-5:amd64 5.115.0-0ubuntu3
  •  liblab-gamut1:amd64 2.42.2-9build1
  •  liblangtag1:amd64 0.6.7-1build2
  •  liblangtag-common 0.6.7-1build2
  •  liblapack3:amd64 3.12.0-3
  •  liblbfgsb0:amd64 3.0+dfsg.4-1
  •  liblc3-1:amd64 1.0.4-3build1
  •  liblcms2-2:amd64 2.14-2
  •  liblcms2-utils 2.14-2
  •  libldacbt-abr2:amd64 2.0.2.3+git20200429+ed310a0-4ubuntu1
  •  libldacbt-enc2:amd64 2.0.2.3+git20200429+ed310a0-4ubuntu1
  •  libldap2:amd64 2.6.7+dfsg-1~exp1ubuntu8
  •  libldap-common 2.6.7+dfsg-1~exp1ubuntu8
  •  libldb2:amd64 2:2.8.0+samba4.19.5+dfsg-4ubuntu8
  •  liblerc4:amd64 4.0.0+ds-4ubuntu1
  •  liblibreoffice-java 4:24.2.2-0ubuntu1
  •  liblirc-client0t64:amd64 0.10.2-0.8build1
  •  liblist-compare-perl 0.55-2
  •  liblist-someutils-perl 0.59-1
  •  liblist-someutils-xs-perl:amd64 0.58-3build4
  •  liblist-utilsby-perl 0.12-2
  •  libllvm17t64:amd64 1:17.0.6-9build3
  •  libllvm18:amd64 1:18.1.2-1ubuntu3
  •  liblmdb0:amd64 0.9.31-1
  •  liblocale-gettext-perl 1.07-6ubuntu5
  •  liblouis20:amd64 3.29.0-1build1
  •  liblouis-data 3.29.0-1build1
  •  liblouisutdml9t64:amd64 2.12.0-3.1build1
  •  liblouisutdml-bin 2.12.0-3.1build1
  •  liblouisutdml-data 2.12.0-3.1build1
  •  liblqr-1-0:amd64 0.4.2-2.1build2
  •  liblsan0:amd64 14-20240330-1ubuntu2
  •  libltdl7:amd64 2.4.7-7
  •  liblua5.2-0:amd64 5.2.4-3build2
  •  liblua5.4-0:amd64 5.4.6-3build2
  •  liblvm2cmd2.03:amd64 2.03.16-3ubuntu3
  •  liblwp-mediatypes-perl 6.04-2
  •  liblwp-protocol-https-perl 6.13-1
  •  liblz4-1:amd64 1.9.4-1
  •  liblzma5:amd64 5.6.1+really5.4.5-1
  •  liblzo2-2:amd64 2.10-2build3
  •  libmad0:amd64 0.15.1b-10ubuntu1
  •  libmaeparser1:amd64 1.3.1-1build1
  •  libmagic1t64:amd64 1:5.45-3build1
  •  libmagickcore-6.q16-7-extra:amd64 8:6.9.12.98+dfsg1-5.2build2
  •  libmagickcore-6.q16-7t64:amd64 8:6.9.12.98+dfsg1-5.2build2
  •  libmagickwand-6.q16-7t64:amd64 8:6.9.12.98+dfsg1-5.2build2
  •  libmagic-mgc 1:5.45-3build1
  •  libmailtools-perl 2.21-2
  •  libmanette-0.2-0:amd64 0.2.7-1build2
  •  libmarblewidget-qt5-28:amd64 4:23.08.5-0ubuntu3
  •  libmarkdown2:amd64 2.2.7-2
  •  libmath-base85-perl 0.5+dfsg-2
  •  libmatroska7:amd64 1.7.1-1
  •  libmaxminddb0:amd64 1.9.1-1
  •  libmbedcrypto7t64:amd64 2.28.8-1
  •  libmbim-glib4:amd64 1.31.2-0ubuntu3
  •  libmbim-proxy 1.31.2-0ubuntu3
  •  libmbim-utils 1.31.2-0ubuntu3
  •  libmd0:amd64 1.1.0-2
  •  libmd4c0:amd64 0.4.8-1
  •  libmediaart-2.0-0:amd64 1.9.6-1build2
  •  libmessaging-menu0:amd64 23.10.0-1build3
  •  libmhash2:amd64 0.9.9.9-9build2
  •  libmikmod3:amd64 3.3.11.1-7
  •  libminizip1t64:amd64 1:1.3.dfsg-3.1ubuntu2
  •  libmldbm-perl 2.05-4
  •  libmm-glib0:amd64 1.23.4-0ubuntu2
  •  libmng2:amd64 2.0.3+dfsg-4
  •  libmnl0:amd64 1.0.5-2
  •  libmodplug1:amd64 1:0.8.9.0-3
  •  libmodule-implementation-perl 0.09-2
  •  libmodule-runtime-perl 0.016-2
  •  libmono-btls-interface4.0-cil 6.8.0.105+dfsg-3.6ubuntu2
  •  libmono-corlib4.5-cil 6.8.0.105+dfsg-3.6ubuntu2
  •  libmono-corlib4.5-dll 6.8.0.105+dfsg-3.6ubuntu2
  •  libmono-csharp4.0c-cil 6.8.0.105+dfsg-3.6ubuntu2
  •  libmono-i18n4.0-cil 6.8.0.105+dfsg-3.6ubuntu2
  •  libmono-i18n-west4.0-cil 6.8.0.105+dfsg-3.6ubuntu2
  •  libmono-posix4.0-cil 6.8.0.105+dfsg-3.6ubuntu2
  •  libmono-security4.0-cil 6.8.0.105+dfsg-3.6ubuntu2
  •  libmono-system4.0-cil 6.8.0.105+dfsg-3.6ubuntu2
  •  libmono-system-configuration4.0-cil 6.8.0.105+dfsg-3.6ubuntu2
  •  libmono-system-core4.0-cil 6.8.0.105+dfsg-3.6ubuntu2
  •  libmono-system-numerics4.0-cil 6.8.0.105+dfsg-3.6ubuntu2
  •  libmono-system-security4.0-cil 6.8.0.105+dfsg-3.6ubuntu2
  •  libmono-system-xml4.0-cil 6.8.0.105+dfsg-3.6ubuntu2
  •  libmoo-perl 2.005005-1
  •  libmoox-aliases-perl 0.001006-2
  •  libmount1:amd64 2.39.3-9ubuntu4
  •  libmouse-perl 2.5.10-1build8
  •  libmozjs-115-0t64:amd64 115.9.0-1build1
  •  libmp3lame0:amd64 3.100-6
  •  libmpc3:amd64 1.3.1-1
  •  libmpcdec6:amd64 2:0.1~r495-2
  •  libmpeg2-4:amd64 0.5.1-9
  •  libmpfr6:amd64 4.2.1-1
  •  libmpg123-0t64:amd64 1.32.5-1ubuntu1
  •  libmspub-0.1-1:amd64 0.1.4-3build6
  •  libmtdev1t64:amd64 1.1.6-1.1build1
  •  libmtp9t64:amd64 1.1.21-3.1build1
  •  libmtp-common 1.1.21-3.1build1
  •  libmtp-runtime 1.1.21-3.1build1
  •  libmujs3:amd64 1.3.3-3build2
  •  libmuparser2v5:amd64 2.3.3-0.1
  •  libmutter-14-0:amd64 46.0-1ubuntu6
  •  libmwaw-0.3-3:amd64 0.3.22-1
  •  libmypaint-1.5-1:amd64 1.6.0-2build2
  •  libmypaint-common 1.6.0-2build2
  •  libmysofa1:amd64 1.3.2+dfsg-2ubuntu1
  •  libmysqlclient21:amd64 8.0.36-2ubuntu2
  •  libmythes-1.2-0:amd64 2:1.2.5-1
  •  libnamespace-clean-perl 0.27-2
  •  libnautilus-extension4:amd64 1:46.0-0ubuntu2
  •  libncurses6:amd64 6.4+20240113-1ubuntu1
  •  libncursesw6:amd64 6.4+20240113-1ubuntu1
  •  libndp0:amd64 1.8-1fakesync1
  •  libnetaddr-ip-perl 4.079+dfsg-2build4
  •  libnetcdf19t64:amd64 1:4.9.2-5ubuntu4
  •  libnet-dbus-perl 1.2.0-2build3
  •  libnet-domain-tld-perl 1.75-3
  •  libnetfilter-conntrack3:amd64 1.0.9-6
  •  libnet-http-perl 6.23-1
  •  libnet-ipv6addr-perl 1.02-1
  •  libnet-netmask-perl 2.0002-2
  •  libnetpbm11t64:amd64 2:11.05.02-1.1build1
  •  libnetplan1:amd64 1.0-2build1
  •  libnet-smtp-ssl-perl 1.04-2
  •  libnet-ssleay-perl:amd64 1.94-1build3
  •  libnettle8t64:amd64 3.9.1-2.2build1
  •  libnewt0.52:amd64 0.52.24-2ubuntu2
  •  libnfnetlink0:amd64 1.0.2-2
  •  libnfs14:amd64 5.0.2-1
  •  libnfsidmap1:amd64 1:2.6.4-3ubuntu4
  •  libnftables1:amd64 1.0.9-1
  •  libnftnl11:amd64 1.2.6-2
  •  libnghttp2-14:amd64 1.59.0-1build2
  •  libnl-3-200:amd64 3.7.0-0.3
  •  libnl-genl-3-200:amd64 3.7.0-0.3
  •  libnlopt-cxx0:amd64 2.7.1-5build2
  •  libnl-route-3-200:amd64 3.7.0-0.3
  •  libnm0:amd64 1.46.0-1ubuntu2
  •  libnma0:amd64 1.10.6-3build2
  •  libnma-common 1.10.6-3build2
  •  libnma-gtk4-0:amd64 1.10.6-3build2
  •  libnorm1t64:amd64 1.5.9+dfsg-3.1build1
  •  libnotify4:amd64 0.8.3-1build2
  •  libnotify-bin 0.8.3-1build2
  •  libnova-0.16-0t64:amd64 0.16-5.1build1
  •  libnpth0t64:amd64 1.6-3.1build1
  •  libnspr4:amd64 2:4.35-1.1
  •  libnss3:amd64 2:3.98-1
  •  libnss-mdns:amd64 0.15.1-4
  •  libnss-sss:amd64 2.9.4-1.1ubuntu5
  •  libnss-systemd:amd64 255.4-1ubuntu7
  •  libntfs-3g89t64:amd64 1:2022.10.3-1.2ubuntu2
  •  libntlm0:amd64 1.7-1
  •  libnuma1:amd64 2.0.18-1
  •  libnumber-compare-perl 0.03-3
  •  libnvme1t64 1.8-3build1
  •  liboauth0:amd64 1.0.3-5build2
  •  libodbc2:amd64 2.3.12-1build2
  •  libodbcinst2:amd64 2.3.12-1build2
  •  libodfgen-0.1-1:amd64 0.1.8-2build2
  •  libogdi4.1:amd64 4.1.1+ds-3build1
  •  libogg0:amd64 1.3.5-3
  •  libonig5:amd64 6.9.9-1
  •  libopenal1:amd64 1:1.23.1-4
  •  libopenal-data 1:1.23.1-4
  •  libopenbabel7 3.1.1+dfsg-9ubuntu5
  •  libopenexr-3-1-30:amd64 3.1.5-5.1build2
  •  libopengl0:amd64 1.7.0-1
  •  libopenjp2-7:amd64 2.5.0-2build3
  •  libopenmpt0t64:amd64 0.7.3-1.1build3
  •  libopenmpt-modplug1:amd64 0.8.9.0-openmpt1-2build2
  •  libopenscenegraph161:amd64 3.6.5+dfsg1-8build10
  •  libopenthreads21:amd64 3.6.5+dfsg1-8build10
  •  libopus0:amd64 1.4-1
  •  libopusfile0:amd64 0.12-4build2
  •  liborc-0.4-0t64:amd64 1:0.4.38-1build1
  •  liborcus-0.18-0:amd64 0.19.2-3build3
  •  liborcus-parser-0.18-0:amd64 0.19.2-3build3
  •  libosmgpsmap-1.0-1:amd64 1.2.0-2build2
  •  libp11-kit0:amd64 0.25.3-4ubuntu1
  •  libpackagekit-glib2-18:amd64 1.2.8-2build3
  •  libpackage-stash-perl 0.40-1
  •  libpackage-stash-xs-perl:amd64 0.30-1build4
  •  libpagemaker-0.0-0:amd64 0.0.4-1build3
  •  libpam0g:amd64 1.5.3-5ubuntu4
  •  libpam-cap:amd64 1:2.66-5ubuntu1
  •  libpam-fprintd:amd64 1.94.3-1
  •  libpam-gnome-keyring:amd64 46.1-2build1
  •  libpam-modules:amd64 1.5.3-5ubuntu4
  •  libpam-modules-bin 1.5.3-5ubuntu4
  •  libpam-pwquality:amd64 1.4.5-3
  •  libpam-runtime 1.5.3-5ubuntu4
  •  libpam-sss:amd64 2.9.4-1.1ubuntu5
  •  libpam-systemd:amd64 255.4-1ubuntu7
  •  libpango-1.0-0:amd64 1.52.1+ds-1build1
  •  libpango3.0-cil 2.99.3-4.1build2
  •  libpangocairo-1.0-0:amd64 1.52.1+ds-1build1
  •  libpangoft2-1.0-0:amd64 1.52.1+ds-1build1
  •  libpangomm-1.4-1v5:amd64 2.46.4-1build3
  •  libpangomm-2.48-1t64:amd64 2.52.0-1build1
  •  libpangoxft-1.0-0:amd64 1.52.1+ds-1build1
  •  libpaper1:amd64 1.1.29
  •  libpaper-utils 1.1.29
  •  libparams-classify-perl:amd64 0.015-2build5
  •  libparams-util-perl 1.102-2build3
  •  libparted2t64:amd64 3.6-4build1
  •  libparted-fs-resize0t64:amd64 3.6-4build1
  •  libpathplan4:amd64 2.42.2-9build1
  •  libpath-tiny-perl 0.144-1
  •  libpath-utils1t64:amd64 0.6.2-2.1build1
  •  libpcap0.8t64:amd64 1.10.4-4.1ubuntu3
  •  libpcaudio0:amd64 1.2-2build3
  •  libpci3:amd64 1:3.10.0-2
  •  libpciaccess0:amd64 0.17-3
  •  libpcre2-16-0:amd64 10.42-4ubuntu1
  •  libpcre2-32-0:amd64 10.42-4ubuntu1
  •  libpcre2-8-0:amd64 10.42-4ubuntu1
  •  libpcsclite1:amd64 2.0.3-1build1
  •  libpeas-1.0-0:amd64 1.36.0-3build4
  •  libpeas-common 1.36.0-3build4
  •  libperl5.38t64:amd64 5.38.2-3.2build2
  •  libperlio-gzip-perl 0.20-1build4
  •  libperlio-utf8-strict-perl 0.010-1build3
  •  libpgm-5.3-0t64:amd64 5.3.128~dfsg-2.1build1
  •  libphonenumber8:amd64 8.12.57+ds-4.2build3
  •  libphonon4qt5-4t64:amd64 4:4.12.0-3.1build3
  •  libphonon-l10n 4:4.12.0-3.1build3
  •  libpipeline1:amd64 1.5.7-2
  •  libpipewire-0.3-0t64:amd64 1.0.4-2ubuntu4
  •  libpipewire-0.3-common 1.0.4-2ubuntu4
  •  libpipewire-0.3-modules:amd64 1.0.4-2ubuntu4
  •  libpixman-1-0:amd64 0.42.2-1
  •  libpkcs11-helper1t64:amd64 1.29.0-2.1build2
  •  libplist-2.0-4:amd64 2.3.0-1~exp2build2
  •  libplymouth5:amd64 24.004.60-1ubuntu7
  •  libpng16-16t64:amd64 1.6.43-5build1
  •  libpodofo0.9.8t64 0.9.8+dfsg-3.1build2
  •  libpolkit-agent-1-0:amd64 124-2ubuntu1
  •  libpolkit-gobject-1-0:amd64 124-2ubuntu1
  •  libpolkit-qt5-1-1:amd64 0.200.0-1build3
  •  libpoppler134:amd64 24.02.0-1ubuntu9
  •  libpoppler-cpp0t64:amd64 24.02.0-1ubuntu9
  •  libpoppler-glib8t64:amd64 24.02.0-1ubuntu9
  •  libpoppler-qt5-1t64:amd64 24.02.0-1ubuntu9
  •  libpopt0:amd64 1.19+dfsg-1
  •  libportal1:amd64 0.7.1-5build4
  •  libportal-gtk3-1:amd64 0.7.1-5build4
  •  libportal-gtk4-1:amd64 0.7.1-5build4
  •  libpostproc57:amd64 7:6.1.1-3ubuntu5
  •  libpotrace0:amd64 1.16-2
  •  libppd2:amd64 2:2.0.0-0ubuntu4
  •  libppd2-common 2:2.0.0-0ubuntu4
  •  libpq5:amd64 16.2-1ubuntu3
  •  libproc2-0:amd64 2:4.0.4-4ubuntu3
  •  libproc-processtable-perl:amd64 0.636-1build3
  •  libproj25:amd64 9.4.0-1build2
  •  libprotobuf32t64:amd64 3.21.12-8.2build1
  •  libprotobuf-c1:amd64 1.4.1-1ubuntu4
  •  libprotobuf-lite32t64:amd64 3.21.12-8.2build1
  •  libproxy1-plugin-gsettings:amd64 0.5.4-4build1
  •  libproxy1-plugin-networkmanager:amd64 0.5.4-4build1
  •  libproxy1v5:amd64 0.5.4-4build1
  •  libproxy-tools 0.5.4-4build1
  •  libpsl5t64:amd64 0.21.2-1.1build1
  •  libptexenc1:amd64 2023.20230311.66589-9build3
  •  libpulse0:amd64 1:16.1+dfsg1-2ubuntu10
  •  libpulse-mainloop-glib0:amd64 1:16.1+dfsg1-2ubuntu10
  •  libpwquality1:amd64 1.4.5-3
  •  libpwquality-common 1.4.5-3
  •  libpython3.12-minimal:amd64 3.12.2-5ubuntu3
  •  libpython3.12-stdlib:amd64 3.12.2-5ubuntu3
  •  libpython3.12t64:amd64 3.12.2-5ubuntu3
  •  libpython3-stdlib:amd64 3.12.2-0ubuntu2
  •  libqalculate22t64:amd64 4.9.0-1.1build2
  •  libqalculate-data 4.9.0-1.1build2
  •  libqapt3:amd64 3.0.5-2build3
  •  libqapt3-runtime 3.0.5-2build3
  •  libqca-qt5-2:amd64 2.3.8-1build3
  •  libqca-qt5-2-plugins:amd64 2.3.8-1build3
  •  libqhull-r8.0:amd64 2020.2-6
  •  libqmi-glib5:amd64 1.35.2-0ubuntu2
  •  libqmi-proxy 1.35.2-0ubuntu2
  •  libqmi-utils 1.35.2-0ubuntu2
  •  libqpdf29t64:amd64 11.9.0-1.1build1
  •  libqrencode4:amd64 4.1.1-1build2
  •  libqrtr-glib0:amd64 1.2.2-1ubuntu4
  •  libqt5charts5:amd64 5.15.12-1build2
  •  libqt5concurrent5t64:amd64 5.15.12+dfsg-3ubuntu7
  •  libqt5core5t64:amd64 5.15.12+dfsg-3ubuntu7
  •  libqt5dbus5t64:amd64 5.15.12+dfsg-3ubuntu7
  •  libqt5designer5:amd64 5.15.12-2build3
  •  libqt5gui5t64:amd64 5.15.12+dfsg-3ubuntu7
  •  libqt5help5:amd64 5.15.12-2build3
  •  libqt5multimedia5:amd64 5.15.12-1build4
  •  libqt5multimedia5-plugins:amd64 5.15.12-1build4
  •  libqt5multimediagsttools5:amd64 5.15.12-1build4
  •  libqt5multimediaquick5:amd64 5.15.12-1build4
  •  libqt5multimediawidgets5:amd64 5.15.12-1build4
  •  libqt5network5t64:amd64 5.15.12+dfsg-3ubuntu7
  •  libqt5opengl5t64:amd64 5.15.12+dfsg-3ubuntu7
  •  libqt5positioning5:amd64 5.15.12+dfsg-2build2
  •  libqt5printsupport5t64:amd64 5.15.12+dfsg-3ubuntu7
  •  libqt5qml5:amd64 5.15.12+dfsg-1build2
  •  libqt5qmlmodels5:amd64 5.15.12+dfsg-1build2
  •  libqt5qmlworkerscript5:amd64 5.15.12+dfsg-1build2
  •  libqt5quick5:amd64 5.15.12+dfsg-1build2
  •  libqt5quickcontrols2-5:amd64 5.15.12+dfsg-1build2
  •  libqt5quickparticles5:amd64 5.15.12+dfsg-1build2
  •  libqt5quicktemplates2-5:amd64 5.15.12+dfsg-1build2
  •  libqt5quickwidgets5:amd64 5.15.12+dfsg-1build2
  •  libqt5qxlsx0t64:amd64 1.4.4-1.1build3
  •  libqt5script5:amd64 5.15.12+dfsg-1build2
  •  libqt5scripttools5:amd64 5.15.12+dfsg-1build2
  •  libqt5sensors5:amd64 5.15.12-1build2
  •  libqt5serialport5:amd64 5.15.12-1build2
  •  libqt5sql5-sqlite:amd64 5.15.12+dfsg-3ubuntu7
  •  libqt5sql5t64:amd64 5.15.12+dfsg-3ubuntu7
  •  libqt5svg5:amd64 5.15.12-1build2
  •  libqt5test5t64:amd64 5.15.12+dfsg-3ubuntu7
  •  libqt5texttospeech5:amd64 5.15.12-1build2
  •  libqt5waylandclient5:amd64 5.15.12-1build4
  •  libqt5waylandcompositor5:amd64 5.15.12-1build4
  •  libqt5webchannel5:amd64 5.15.12-1build2
  •  libqt5webengine5:amd64 5.15.16+dfsg-1ubuntu4
  •  libqt5webenginecore5:amd64 5.15.16+dfsg-1ubuntu4
  •  libqt5webengine-data 5.15.16+dfsg-1ubuntu4
  •  libqt5webenginewidgets5:amd64 5.15.16+dfsg-1ubuntu4
  •  libqt5widgets5t64:amd64 5.15.12+dfsg-3ubuntu7
  •  libqt5x11extras5:amd64 5.15.12-1build2
  •  libqt5xml5t64:amd64 5.15.12+dfsg-3ubuntu7
  •  libqt5xmlpatterns5:amd64 5.15.12-1build2
  •  libqt6core6t64:amd64 6.4.2+dfsg-21.1build5
  •  libqt6dbus6t64:amd64 6.4.2+dfsg-21.1build5
  •  libqt6gui6t64:amd64 6.4.2+dfsg-21.1build5
  •  libqt6network6t64:amd64 6.4.2+dfsg-21.1build5
  •  libqt6opengl6t64:amd64 6.4.2+dfsg-21.1build5
  •  libqt6openglwidgets6t64:amd64 6.4.2+dfsg-21.1build5
  •  libqt6positioning6:amd64 6.4.2-3build2
  •  libqt6printsupport6t64:amd64 6.4.2+dfsg-21.1build5
  •  libqt6qml6:amd64 6.4.2+dfsg-4build2
  •  libqt6qmlmodels6:amd64 6.4.2+dfsg-4build2
  •  libqt6quick6:amd64 6.4.2+dfsg-4build2
  •  libqt6quickwidgets6:amd64 6.4.2+dfsg-4build2
  •  libqt6sql6-sqlite:amd64 6.4.2+dfsg-21.1build5
  •  libqt6sql6t64:amd64 6.4.2+dfsg-21.1build5
  •  libqt6svg6:amd64 6.4.2-4ubuntu3
  •  libqt6svgwidgets6:amd64 6.4.2-4ubuntu3
  •  libqt6test6t64:amd64 6.4.2+dfsg-21.1build5
  •  libqt6waylandclient6:amd64 6.4.2-5build2
  •  libqt6waylandcompositor6:amd64 6.4.2-5build2
  •  libqt6waylandeglclienthwintegration6:amd64 6.4.2-5build2
  •  libqt6waylandeglcompositorhwintegration6:amd64 6.4.2-5build2
  •  libqt6webchannel6:amd64 6.4.2-3build2
  •  libqt6webengine6-data 6.4.2-final+dfsg-12ubuntu9
  •  libqt6webenginecore6:amd64 6.4.2-final+dfsg-12ubuntu9
  •  libqt6webenginecore6-bin 6.4.2-final+dfsg-12ubuntu9
  •  libqt6webenginequick6:amd64 6.4.2-final+dfsg-12ubuntu9
  •  libqt6webenginewidgets6:amd64 6.4.2-final+dfsg-12ubuntu9
  •  libqt6widgets6t64:amd64 6.4.2+dfsg-21.1build5
  •  libqt6wlshellintegration6:amd64 6.4.2-5build2
  •  libqt6xml6t64:amd64 6.4.2+dfsg-21.1build5
  •  libquadmath0:amd64 14-20240330-1ubuntu2
  •  libquazip5-1t64:amd64 0.9.1-3.1build2
  •  libqxp-0.0-0 0.0.2-1build7
  •  librabbitmq4:amd64 0.11.0-1build2
  •  libraptor2-0:amd64 2.0.16-3build3
  •  libraqm0:amd64 0.10.1-1
  •  librasqal3t64:amd64 0.9.33-2.1build1
  •  librav1e0:amd64 0.7.1-2
  •  libraw1394-11:amd64 2.1.2-2build2
  •  libraw23t64:amd64 0.21.2-2.1build1
  •  librdf0t64:amd64 1.0.17-3.1ubuntu3
  •  libre2-10:amd64 20230301-3
  •  libreadline8t64:amd64 8.2-4build1
  •  librecad 2.2.0.2-1build2
  •  librecad-data 2.2.0.2-1build2
  •  libref-array1t64:amd64 0.6.2-2.1build1
  •  libregexp-wildcards-perl 1.05-3
  •  libreiserfscore0t64 1:3.6.27-7.1build1
  •  libreoffice 4:24.2.2-0ubuntu1
  •  libreoffice-base 4:24.2.2-0ubuntu1
  •  libreoffice-base-core 4:24.2.2-0ubuntu1
  •  libreoffice-base-drivers 4:24.2.2-0ubuntu1
  •  libreoffice-calc 4:24.2.2-0ubuntu1
  •  libreoffice-common 4:24.2.2-0ubuntu1
  •  libreoffice-core 4:24.2.2-0ubuntu1
  •  libreoffice-draw 4:24.2.2-0ubuntu1
  •  libreoffice-gnome 4:24.2.2-0ubuntu1
  •  libreoffice-gtk3 4:24.2.2-0ubuntu1
  •  libreoffice-help-common 4:24.2.2-0ubuntu1
  •  libreoffice-help-en-us 4:24.2.2-0ubuntu1
  •  libreoffice-impress 4:24.2.2-0ubuntu1
  •  libreoffice-java-common 4:24.2.2-0ubuntu1
  •  libreoffice-math 4:24.2.2-0ubuntu1
  •  libreoffice-nlpsolver 4:0.9+LibO24.2.2-0ubuntu1
  •  libreoffice-report-builder 4:24.2.2-0ubuntu1
  •  libreoffice-report-builder-bin 4:24.2.2-0ubuntu1
  •  libreoffice-script-provider-bsh 4:24.2.2-0ubuntu1
  •  libreoffice-script-provider-js 4:24.2.2-0ubuntu1
  •  libreoffice-script-provider-python 4:24.2.2-0ubuntu1
  •  libreoffice-sdbc-firebird 4:24.2.2-0ubuntu1
  •  libreoffice-sdbc-hsqldb 4:24.2.2-0ubuntu1
  •  libreoffice-sdbc-mysql 4:24.2.2-0ubuntu1
  •  libreoffice-sdbc-postgresql 4:24.2.2-0ubuntu1
  •  libreoffice-style-colibre 4:24.2.2-0ubuntu1
  •  libreoffice-style-elementary 4:24.2.2-0ubuntu1
  •  libreoffice-style-yaru 4:24.2.2-0ubuntu1
  •  libreoffice-uiconfig-base 4:24.2.2-0ubuntu1
  •  libreoffice-uiconfig-calc 4:24.2.2-0ubuntu1
  •  libreoffice-uiconfig-common 4:24.2.2-0ubuntu1
  •  libreoffice-uiconfig-draw 4:24.2.2-0ubuntu1
  •  libreoffice-uiconfig-impress 4:24.2.2-0ubuntu1
  •  libreoffice-uiconfig-math 4:24.2.2-0ubuntu1
  •  libreoffice-uiconfig-report-builder 4:24.2.2-0ubuntu1
  •  libreoffice-uiconfig-writer 4:24.2.2-0ubuntu1
  •  libreoffice-wiki-publisher 4:1.2.0+LibO24.2.2-0ubuntu1
  •  libreoffice-writer 4:24.2.2-0ubuntu1
  •  libresid-builder0c2a 2.1.1-15ubuntu2
  •  librest-1.0-0:amd64 0.9.1-6build3
  •  librevenge-0.0-0:amd64 0.0.5-3
  •  librist4:amd64 0.2.10+dfsg-2
  •  libroc0.3:amd64 0.3.0+dfsg-7ubuntu2
  •  librole-tiny-perl 2.002004-1
  •  librsvg2-2:amd64 2.58.0+dfsg-1build1
  •  librsvg2-common:amd64 2.58.0+dfsg-1build1
  •  librsync2t64:amd64 2.3.4-1.1ubuntu2
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2build7
  •  librttopo1:amd64 1.1.0-3build2
  •  librygel-core-2.8-0:amd64 0.42.5-1ubuntu3
  •  librygel-db-2.8-0:amd64 0.42.5-1ubuntu3
  •  librygel-renderer-2.8-0:amd64 0.42.5-1ubuntu3
  •  librygel-server-2.8-0:amd64 0.42.5-1ubuntu3
  •  libsamplerate0:amd64 0.2.2-4
  •  libsane1:amd64 1.2.1-7build4
  •  libsane-common 1.2.1-7build4
  •  libsane-hpaio:amd64 3.23.12+dfsg0-0ubuntu5
  •  libsasl2-2:amd64 2.1.28+dfsg1-5ubuntu3
  •  libsasl2-modules:amd64 2.1.28+dfsg1-5ubuntu3
  •  libsasl2-modules-db:amd64 2.1.28+dfsg1-5ubuntu3
  •  libsasl2-modules-gssapi-mit:amd64 2.1.28+dfsg1-5ubuntu3
  •  libsbc1:amd64 2.0-1
  •  libsdl1.2debian:amd64 1.2.68-2
  •  libsdl2-2.0-0:amd64 2.30.0+dfsg-1build3
  •  libsdl2-gfx-1.0-0:amd64 1.0.4+dfsg-5
  •  libsdl2-image-2.0-0:amd64 2.8.2+dfsg-1build2
  •  libsdl2-mixer-2.0-0:amd64 2.8.0+dfsg-1build3
  •  libsdl2-ttf-2.0-0:amd64 2.22.0+dfsg-1
  •  libsdl-image1.2:amd64 1.2.12-13build4
  •  libsdl-mixer1.2:amd64 1.2.12-18
  •  libsdl-net1.2:amd64 1.2.8-6
  •  libsdl-pango1:amd64 0.1.2-8build2
  •  libseccomp2:amd64 2.5.5-1ubuntu3
  •  libsecret-1-0:amd64 0.21.4-1build3
  •  libsecret-common 0.21.4-1build3
  •  libselinux1:amd64 3.5-2ubuntu2
  •  libsemanage2:amd64 3.5-1build5
  •  libsemanage-common 3.5-1build5
  •  libsensors5:amd64 1:3.6.0-9build1
  •  libsensors-config 1:3.6.0-9build1
  •  libsepol2:amd64 3.5-2
  •  libsereal-decoder-perl 5.004+ds-1build3
  •  libsereal-encoder-perl 5.004+ds-1build3
  •  libservlet3.1-java 1:4.0.1-2
  •  libservlet-api-java 4.0.1-2
  •  libsframe1:amd64 2.42-4ubuntu2
  •  libsharpyuv0:amd64 1.3.2-0.4build3
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.6-1build2
  •  libshp4:amd64 1.6.0-1
  •  libshumate-1.0-1:amd64 1.2~beta-3build3
  •  libshumate-common 1.2~beta-3build3
  •  libsidplay2 2.1.1-15ubuntu2
  •  libsigc++-2.0-0v5:amd64 2.12.1-1
  •  libsigc++-3.0-0:amd64 3.6.0-1
  •  libsigsegv2:amd64 2.14-1ubuntu1
  •  libsimpleini1t64:amd64 4.20+dfsg-1.1build1
  •  libslang2:amd64 2.3.3-3build2
  •  libsm6:amd64 2:1.2.3-1build2
  •  libsmartcols1:amd64 2.39.3-9ubuntu4
  •  libsmbclient0:amd64 2:4.19.5+dfsg-4ubuntu8
  •  libsnapd-glib-2-1:amd64 1.64-0ubuntu5
  •  libsnappy1v5:amd64 1.1.10-1
  •  libsndfile1:amd64 1.2.2-1ubuntu5
  •  libsndio7.0:amd64 1.9.0-0.3build3
  •  libsnmp40t64:amd64 5.9.4+dfsg-1.1ubuntu3
  •  libsnmp-base 5.9.4+dfsg-1.1ubuntu3
  •  libsocket6-perl 0.29-3build3
  •  libsodium23:amd64 1.0.18-1build2
  •  libsonic0:amd64 0.2.0-13
  •  libsort-versions-perl 1.62-3
  •  libsoup-2.4-1:amd64 2.74.3-6ubuntu1
  •  libsoup2.4-common 2.74.3-6ubuntu1
  •  libsoup-3.0-0:amd64 3.4.4-5build2
  •  libsoup-3.0-common 3.4.4-5build2
  •  libsource-highlight4t64:amd64 3.1.9-4.3build1
  •  libsource-highlight-common 3.1.9-4.3build1
  •  libsoxr0:amd64 0.1.3-4build2
  •  libspa-0.2-bluetooth:amd64 1.0.4-2ubuntu4
  •  libspa-0.2-modules:amd64 1.0.4-2ubuntu4
  •  libspatialaudio0t64:amd64 0.3.0+git20180730+dfsg1-2.1build1
  •  libspatialite8t64:amd64 5.1.0-3build1
  •  libspectre1:amd64 0.2.12-1build1
  •  libspeechd2:amd64 0.12.0~rc2-2build3
  •  libspeex1:amd64 1.2.1-2ubuntu1
  •  libspeexdsp1:amd64 1.2.1-1ubuntu3
  •  libsqlite3-0:amd64 3.45.1-1ubuntu2
  •  libsrt1.5-gnutls:amd64 1.5.3-1build2
  •  libss2:amd64 1.47.0-2.4~exp1ubuntu3
  •  libssh2-1t64:amd64 1.11.0-4.1build2
  •  libssh-4:amd64 0.10.6-2build2
  •  libssh-gcrypt-4:amd64 0.10.6-2build2
  •  libssl3t64:amd64 3.0.13-0ubuntu3
  •  libsss-certmap0 2.9.4-1.1ubuntu5
  •  libsss-idmap0 2.9.4-1.1ubuntu5
  •  libsss-nss-idmap0 2.9.4-1.1ubuntu5
  •  libstartup-notification0:amd64 0.12-6build2
  •  libstdc++-13-dev:amd64 13.2.0-23ubuntu3
  •  libstdc++6:amd64 14-20240330-1ubuntu2
  •  libstemmer0d:amd64 2.2.0-4
  •  libstrictures-perl 2.000006-1
  •  libsub-exporter-perl 0.990-1
  •  libsub-exporter-progressive-perl 0.001013-3
  •  libsub-identify-perl 0.14-3build3
  •  libsub-install-perl 0.929-1
  •  libsub-name-perl:amd64 0.27-1build3
  •  libsub-quote-perl 2.006008-1ubuntu1
  •  libsuitesparseconfig7:amd64 1:7.6.1+dfsg-1build1
  •  libsuperlu6:amd64 6.0.1+dfsg1-1
  •  libsvtav1enc1d1:amd64 1.7.0+dfsg-2
  •  libswresample4:amd64 7:6.1.1-3ubuntu5
  •  libswscale7:amd64 7:6.1.1-3ubuntu5
  •  libsymspg2:amd64 2.3.1-1ubuntu2
  •  libsynctex2:amd64 2023.20230311.66589-9build3
  •  libsyntax-keyword-try-perl 0.29-1build3
  •  libsysmetrics1:amd64 1.7.3build2
  •  libsystemd0:amd64 255.4-1ubuntu7
  •  libsystemd-shared:amd64 255.4-1ubuntu7
  •  libsz2:amd64 1.1.2-1
  •  libt4k-common0t64:amd64 0.1.1-11.1ubuntu5
  •  libtag1v5:amd64 1.13.1-1
  •  libtag1v5-vanilla:amd64 1.13.1-1
  •  libtalloc2:amd64 2.4.2-1build2
  •  libtasn1-6:amd64 4.19.0-3
  •  libtcl8.6:amd64 8.6.14+dfsg-1build1
  •  libtdb1:amd64 1.4.10-1
  •  libteamdctl0:amd64 1.31-1build2
  •  libteckit0:amd64 2.5.12+ds1-1
  •  libterm-readkey-perl 2.38-2build4
  •  libtevent0t64:amd64 0.16.1-2build1
  •  libtexlua53-5:amd64 2023.20230311.66589-9build3
  •  libtext-charwidth-perl:amd64 0.04-11build3
  •  libtext-engine-0.1-0 0.1.1-4build2
  •  libtext-glob-perl 0.11-3
  •  libtext-iconv-perl:amd64 1.7-8build3
  •  libtext-levenshteinxs-perl 0.03-5build4
  •  libtext-markdown-discount-perl 0.16-1build3
  •  libtext-wrapi18n-perl 0.06-10
  •  libtext-xslate-perl:amd64 3.5.9-1build5
  •  libthai0:amd64 0.1.29-2
  •  libthai-data 0.1.29-2
  •  libtheora0:amd64 1.1.1+dfsg.1-16.1build3
  •  libtie-ixhash-perl 1.23-4
  •  libtiff6:amd64 4.5.1+git230720-4ubuntu2
  •  libtimedate-perl 2.3300-2
  •  libtime-duration-perl 1.21-2
  •  libtime-moment-perl 0.44-2build4
  •  libtinfo6:amd64 6.4+20240113-1ubuntu1
  •  libtirpc3t64:amd64 1.3.4+ds-1.1build1
  •  libtirpc-common 1.3.4+ds-1.1build1
  •  libtk8.6:amd64 8.6.14-1build1
  •  libtommath1:amd64 1.2.1-2
  •  libtotem0:amd64 43.0-2ubuntu4
  •  libtotem-plparser18:amd64 3.26.6-1build5
  •  libtotem-plparser-common 3.26.6-1build5
  •  libtraceevent1:amd64 1:1.8.2-1ubuntu2
  •  libtraceevent1-plugin:amd64 1:1.8.2-1ubuntu2
  •  libtracefs1:amd64 1.8.0-1
  •  libtracker-sparql-3.0-0:amd64 3.7.1-1build1
  •  libtry-tiny-perl 0.31-2
  •  libts0t64:amd64 1.22-1.1build1
  •  libtsan2:amd64 14-20240330-1ubuntu2
  •  libtss2-esys-3.0.2-0t64:amd64 4.0.1-7.1ubuntu5
  •  libtss2-mu-4.0.1-0t64:amd64 4.0.1-7.1ubuntu5
  •  libtss2-rc0t64:amd64 4.0.1-7.1ubuntu5
  •  libtss2-sys1t64:amd64 4.0.1-7.1ubuntu5
  •  libtss2-tcti-cmd0t64:amd64 4.0.1-7.1ubuntu5
  •  libtss2-tcti-device0t64:amd64 4.0.1-7.1ubuntu5
  •  libtss2-tctildr0t64:amd64 4.0.1-7.1ubuntu5
  •  libtss2-tcti-libtpms0t64:amd64 4.0.1-7.1ubuntu5
  •  libtss2-tcti-mssim0t64:amd64 4.0.1-7.1ubuntu5
  •  libtss2-tcti-spi-helper0t64:amd64 4.0.1-7.1ubuntu5
  •  libtss2-tcti-swtpm0t64:amd64 4.0.1-7.1ubuntu5
  •  libturbojpeg:amd64 1:2.1.5-2ubuntu1
  •  libtwolame0:amd64 0.4.0-2build2
  •  libu2f-udev 1.1.10-3build2
  •  libubsan1:amd64 14-20240330-1ubuntu2
  •  libuchardet0:amd64 0.0.8-1
  •  libudev1:amd64 255.4-1ubuntu7
  •  libudfread0:amd64 1.1.2-1
  •  libudisks2-0:amd64 2.10.1-6build1
  •  libumfpack6:amd64 1:7.6.1+dfsg-1build1
  •  libunibreak5:amd64 5.1-2
  •  libunicode-utf8-perl 0.62-2build3
  •  libunistring5:amd64 1.1-2
  •  libunity9:amd64 7.1.4+19.04.20190319-6build4
  •  libunity-protocol-private0:amd64 7.1.4+19.04.20190319-6build4
  •  libunity-scopes-json-def-desktop 7.1.4+19.04.20190319-6build4
  •  libuno-cppu3t64 4:24.2.2-0ubuntu1
  •  libuno-cppuhelpergcc3-3t64 4:24.2.2-0ubuntu1
  •  libunoloader-java 4:24.2.2-0ubuntu1
  •  libuno-purpenvhelpergcc3-3t64 4:24.2.2-0ubuntu1
  •  libuno-sal3t64 4:24.2.2-0ubuntu1
  •  libuno-salhelpergcc3-3t64 4:24.2.2-0ubuntu1
  •  libunwind8:amd64 1.6.2-3
  •  libupnp17t64:amd64 1:1.14.18-1.1ubuntu2
  •  libupower-glib3:amd64 1.90.2-8build3
  •  liburcu8t64:amd64 0.14.0-3.1build1
  •  liburiparser1:amd64 0.9.7+dfsg-2
  •  liburi-perl 5.27-1
  •  libusb-1.0-0:amd64 2:1.0.27-1
  •  libusbmuxd6:amd64 2.0.2-4build3
  •  libuuid1:amd64 2.39.3-9ubuntu4
  •  libuv1t64:amd64 1.48.0-1.1build1
  •  libv4l-0t64:amd64 1.26.1-4build3
  •  libv4lconvert0t64:amd64 1.26.1-4build3
  •  libva2:amd64 2.20.0-2
  •  libva-drm2:amd64 2.20.0-2
  •  libvariable-magic-perl 0.63-1build3
  •  libva-wayland2:amd64 2.20.0-2
  •  libva-x11-2:amd64 2.20.0-2
  •  libvdpau1:amd64 1.5-2
  •  libvisio-0.1-1:amd64 0.1.7-1build8
  •  libvisual-0.4-0:amd64 0.4.2-2
  •  libvlc5:amd64 3.0.20-3build6
  •  libvlc-bin:amd64 3.0.20-3build6
  •  libvlccore9:amd64 3.0.20-3build6
  •  libvoikko1:amd64 4.3.2-1
  •  libvolume-key1:amd64 0.3.12-7build2
  •  libvorbis0a:amd64 1.3.7-1build2
  •  libvorbisenc2:amd64 1.3.7-1build2
  •  libvorbisfile3:amd64 1.3.7-1build2
  •  libvpl2 2023.3.0-1
  •  libvpx9:amd64 1.14.0-1ubuntu2
  •  libvte-2.91-0:amd64 0.76.0-1
  •  libvte-2.91-common 0.76.0-1
  •  libvulkan1:amd64 1.3.275.0-1
  •  libwacom9:amd64 2.10.0-2
  •  libwacom-common 2.10.0-2
  •  libwavpack1:amd64 5.6.0-1
  •  libwayland-client0:amd64 1.22.0-2.1
  •  libwayland-cursor0:amd64 1.22.0-2.1
  •  libwayland-egl1:amd64 1.22.0-2.1
  •  libwayland-server0:amd64 1.22.0-2.1
  •  libwbclient0:amd64 2:4.19.5+dfsg-4ubuntu8
  •  libwebkit2gtk-4.1-0:amd64 2.44.0-2
  •  libwebkitgtk-6.0-4:amd64 2.44.0-2
  •  libwebp7:amd64 1.3.2-0.4build3
  •  libwebpdemux2:amd64 1.3.2-0.4build3
  •  libwebpmux3:amd64 1.3.2-0.4build3
  •  libwebrtc-audio-processing1:amd64 0.3.1-0ubuntu5
  •  libwebsocket-api-java 1.1-2
  •  libwhoopsie0:amd64 0.2.77build3
  •  libwhoopsie-preferences0 23build3
  •  libwinpr3-3:amd64 3.4.0+dfsg1-0ubuntu4
  •  libwireplumber-0.4-0:amd64 0.4.17-1ubuntu4
  •  libwmf-0.2-7:amd64 0.2.13-1.1build3
  •  libwmf-0.2-7-gtk:amd64 0.2.13-1.1build3
  •  libwmf0.2-7-gtk:amd64 0.2.13-1.1build3
  •  libwmf-bin 0.2.13-1.1build3
  •  libwmflite-0.2-7:amd64 0.2.13-1.1build3
  •  libwnck-3-0:amd64 43.0-3build3
  •  libwnck-3-common 43.0-3build3
  •  libwoff1:amd64 1.0.2-2
  •  libwpd-0.10-10:amd64 0.10.3-2build1
  •  libwpg-0.3-3:amd64 0.3.4-3
  •  libwps-0.4-4:amd64 0.4.14-2
  •  libwrap0:amd64 7.6.q-33
  •  libwww-mechanize-perl 2.18-1ubuntu1
  •  libwww-perl 6.76-1
  •  libwww-robotrules-perl 6.02-1
  •  libx11-6:amd64 2:1.8.7-1
  •  libx11-data 2:1.8.7-1
  •  libx11-protocol-perl 0.56-9
  •  libx11-xcb1:amd64 2:1.8.7-1
  •  libx264-164:amd64 2:0.164.3108+git31e19f9-1
  •  libx265-199:amd64 3.5-2
  •  libxapian30:amd64 1.4.22-1
  •  libxatracker2:amd64 24.0.3-1ubuntu4
  •  libxau6:amd64 1:1.0.9-1build5
  •  libxaw7:amd64 2:1.0.14-1build2
  •  libxcb1:amd64 1.15-1
  •  libxcb-composite0:amd64 1.15-1
  •  libxcb-damage0:amd64 1.15-1
  •  libxcb-dri2-0:amd64 1.15-1
  •  libxcb-dri3-0:amd64 1.15-1
  •  libxcb-glx0:amd64 1.15-1
  •  libxcb-icccm4:amd64 0.4.1-1.1build2
  •  libxcb-image0:amd64 0.4.0-2
  •  libxcb-keysyms1:amd64 0.4.0-1build3
  •  libxcb-present0:amd64 1.15-1
  •  libxcb-randr0:amd64 1.15-1
  •  libxcb-record0:amd64 1.15-1
  •  libxcb-render0:amd64 1.15-1
  •  libxcb-render-util0:amd64 0.3.9-1build3
  •  libxcb-res0:amd64 1.15-1
  •  libxcb-shape0:amd64 1.15-1
  •  libxcb-shm0:amd64 1.15-1
  •  libxcb-sync1:amd64 1.15-1
  •  libxcb-util1:amd64 0.4.0-1build2
  •  libxcb-xfixes0:amd64 1.15-1
  •  libxcb-xinerama0:amd64 1.15-1
  •  libxcb-xinput0:amd64 1.15-1
  •  libxcb-xkb1:amd64 1.15-1
  •  libxcb-xv0:amd64 1.15-1
  •  libxcomposite1:amd64 1:0.4.5-1build2
  •  libxcursor1:amd64 1:1.2.1-1
  •  libxcvt0:amd64 0.1.2-1
  •  libxdamage1:amd64 1:1.1.6-1
  •  libxdmcp6:amd64 1:1.1.3-0ubuntu5
  •  libxerces-c3.2t64:amd64 3.2.4+debian-1.2ubuntu2
  •  libxext6:amd64 2:1.3.4-1build1
  •  libxfixes3:amd64 1:6.0.0-2
  •  libxfont2:amd64 1:2.0.6-1
  •  libxft2:amd64 2.3.6-1
  •  libxi6:amd64 2:1.8.1-1
  •  libxinerama1:amd64 2:1.1.4-3
  •  libxkbcommon0:amd64 1.6.0-1
  •  libxkbcommon-x11-0:amd64 1.6.0-1
  •  libxkbfile1:amd64 1:1.1.0-1build3
  •  libxkbregistry0:amd64 1.6.0-1
  •  libxklavier16:amd64 5.4-5build2
  •  libxml++2.6-2v5:amd64 2.42.3-1build2
  •  libxml2:amd64 2.9.14+dfsg-1.3ubuntu3
  •  libxmlb2:amd64 0.3.17-1
  •  libxml-libxml-perl 2.0207+dfsg+really+2.0134-1build4
  •  libxml-namespacesupport-perl 1.12-2
  •  libxml-parser-perl 2.47-1build3
  •  libxml-sax-base-perl 1.09-3
  •  libxml-sax-expat-perl 0.51-2
  •  libxml-sax-perl 1.02+dfsg-3
  •  libxmlsec1t64:amd64 1.2.39-5build2
  •  libxmlsec1t64-nss:amd64 1.2.39-5build2
  •  libxml-twig-perl 1:3.52-2
  •  libxml-xpathengine-perl 0.14-2
  •  libxmu6:amd64 2:1.1.3-3build2
  •  libxmuu1:amd64 2:1.1.3-3build2
  •  libxpm4:amd64 1:3.5.17-1build2
  •  libxrandr2:amd64 2:1.5.2-2
  •  libxrender1:amd64 1:0.9.10-1.1
  •  libxres1:amd64 2:1.2.1-1
  •  libxshmfence1:amd64 1.3-1build4
  •  libxslt1.1:amd64 1.1.39-0exp1build1
  •  libxs-parse-keyword-perl 0.39-1build3
  •  libxss1:amd64 1:1.2.3-1build2
  •  libxt6t64:amd64 1:1.2.1-1.2build1
  •  libxtables12:amd64 1.8.10-3ubuntu1
  •  libxtst6:amd64 2:1.2.3-1.1
  •  libxv1:amd64 2:1.0.11-1.1
  •  libxvidcore4:amd64 2:1.3.7-1
  •  libxvmc1:amd64 2:1.0.12-2build2
  •  libxxf86dga1:amd64 2:1.1.5-1
  •  libxxf86vm1:amd64 1:1.1.4-1build3
  •  libxxhash0:amd64 0.8.2-2
  •  libyajl2:amd64 2.1.0-5
  •  libyaml-0-2:amd64 0.2.5-1
  •  libyaml-libyaml-perl 0.89+ds-1build2
  •  libyelp0:amd64 42.2-1build2
  •  libytnef0:amd64 2.1.2-1
  •  libzmf-0.0-0:amd64 0.0.2-1build12
  •  libzmq5:amd64 4.3.5-1build2
  •  libzstd1:amd64 1.5.5+dfsg2-2
  •  libzvbi0t64:amd64 0.2.42-2
  •  libzvbi-common 0.2.42-2
  •  libzzip-0-13t64:amd64 0.13.72+dfsg.1-1.2build1
  •  lintian 2.117.0ubuntu1
  •  linux-base 4.5ubuntu9
  •  linux-firmware 20240318.git3b128b60-0ubuntu2
  •  linux-generic 6.8.0-22.22
  •  linux-headers-6.8.0-22 6.8.0-22.22
  •  linux-headers-6.8.0-22-generic 6.8.0-22.22
  •  linux-headers-generic 6.8.0-22.22
  •  linux-image-6.8.0-22-generic 6.8.0-22.22
  •  linux-image-generic 6.8.0-22.22
  •  linux-libc-dev:amd64 6.8.0-22.22
  •  linux-modules-6.8.0-22-generic 6.8.0-22.22
  •  linux-modules-extra-6.8.0-22-generic 6.8.0-22.22
  •  linux-sound-base 1.0.25+dfsg-0ubuntu7
  •  linux-tools-6.8.0-22 6.8.0-22.22
  •  linux-tools-6.8.0-22-generic 6.8.0-22.22
  •  linux-tools-common 6.8.0-22.22
  •  lmodern 2.005-1
  •  localechooser-data 2.89ubuntu6
  •  locales 2.39-0ubuntu8
  •  login 1:4.13+dfsg1-4ubuntu1
  •  logrotate 3.21.0-2
  •  logsave 1.47.0-2.4~exp1ubuntu3
  •  lp-solve 5.5.2.5-2build3
  •  lsb-release 12.0-2
  •  lshw 02.19.git.2021.06.19.996aaad9c7-2build3
  •  lsof 4.95.0-1build3
  •  lto-disabled-list 47
  •  lvm2 2.03.16-3ubuntu3
  •  lzip 1.24.1-1build1
  •  lzop 1.04-2build2
  •  make 4.3-4.1build1
  •  man-db 2.12.0-4build1
  •  manpages 6.7-2
  •  manpages-dev 6.7-2
  •  marble-plugins:amd64 4:23.08.5-0ubuntu3
  •  marble-qt 4:23.08.5-0ubuntu3
  •  marble-qt-data 4:23.08.5-0ubuntu3
  •  mawk 1.3.4.20240123-1
  •  mdadm 4.3-1ubuntu2
  •  media-player-info 24-3
  •  media-types 10.1.0
  •  melting 5.2.0-2
  •  memtest86+ 7.00-1
  •  mesa-va-drivers:amd64 24.0.3-1ubuntu4
  •  mesa-vdpau-drivers:amd64 24.0.3-1ubuntu4
  •  mesa-vulkan-drivers:amd64 24.0.3-1ubuntu4
  •  mnemosyne 2.9+ds1-1
  •  mobile-broadband-provider-info 20230416-1
  •  modemmanager 1.23.4-0ubuntu2
  •  mokutil 0.6.0-2build2
  •  mono-4.0-gac 6.8.0.105+dfsg-3.6ubuntu2
  •  mono-gac 6.8.0.105+dfsg-3.6ubuntu2
  •  mono-runtime 6.8.0.105+dfsg-3.6ubuntu2
  •  mono-runtime-common 6.8.0.105+dfsg-3.6ubuntu2
  •  mono-runtime-sgen 6.8.0.105+dfsg-3.6ubuntu2
  •  mount 2.39.3-9ubuntu4
  •  mousetweaks 3.32.0-4build2
  •  mscompress 0.4-10
  •  mtr-tiny 0.95-1.1build2
  •  mupdf-tools 1.23.10+ds1-1build2
  •  mutter-common 46.0-1ubuntu6
  •  mutter-common-bin 46.0-1ubuntu6
  •  mysql-common 5.8+1.1.0
  •  nano 7.2-2
  •  nautilus 1:46.0-0ubuntu2
  •  nautilus-data 1:46.0-0ubuntu2
  •  nautilus-extension-gnome-terminal:amd64 3.52.0-1ubuntu2
  •  nautilus-sendto 3.8.6-7build2
  •  ncurses-base 6.4+20240113-1ubuntu1
  •  ncurses-bin 6.4+20240113-1ubuntu1
  •  netbase 6.4
  •  netcat-openbsd 1.226-1ubuntu1
  •  netpbm 2:11.05.02-1.1build1
  •  netplan-generator 1.0-2build1
  •  netplan.io 1.0-2build1
  •  networkd-dispatcher 2.2.4-1
  •  network-manager 1.46.0-1ubuntu2
  •  network-manager-config-connectivity-ubuntu 1.46.0-1ubuntu2
  •  network-manager-gnome 1.34.0-1ubuntu3
  •  network-manager-openvpn 1.10.2-4build2
  •  network-manager-openvpn-gnome 1.10.2-4build2
  •  network-manager-pptp 1.2.12-3build2
  •  network-manager-pptp-gnome 1.2.12-3build2
  •  nftables 1.0.9-1
  •  ntfs-3g 1:2022.10.3-1.2ubuntu2
  •  numactl 2.0.18-1
  •  ocl-icd-libopencl1:amd64 2.3.2-1
  •  openbabel 3.1.1+dfsg-9ubuntu5
  •  openjdk-21-jre:amd64 21.0.3~7ea-1build1
  •  openjdk-21-jre-headless:amd64 21.0.3~7ea-1build1
  •  openoffice.org-hyphenation 0.10ubuntu2
  •  openprinting-ppds 20230202-1
  •  openssh-client 1:9.6p1-3ubuntu12
  •  openssl 3.0.13-0ubuntu3
  •  openvpn 2.6.9-1ubuntu3
  •  optipng 0.7.8+ds-1build2
  •  orca 46.1-1ubuntu1
  •  os-prober 1.81ubuntu3
  •  p11-kit 0.25.3-4ubuntu1
  •  p11-kit-modules:amd64 0.25.3-4ubuntu1
  •  packagekit 1.2.8-2build3
  •  packagekit-tools 1.2.8-2build3
  •  parted 3.6-4build1
  •  passwd 1:4.13+dfsg1-4ubuntu1
  •  pastebinit 1.6.2-1
  •  patch 2.7.6-7build2
  •  patchutils 0.4.2-1build2
  •  pci.ids 0.0~2024.02.02-1
  •  pciutils 1:3.10.0-2
  •  pcmciautils 018-14
  •  perl 5.38.2-3.2build2
  •  perl-base 5.38.2-3.2build2
  •  perl-modules-5.38 5.38.2-3.2build2
  •  perl-openssl-defaults:amd64 7build2
  •  phonon4qt5:amd64 4:4.12.0-3.1build3
  •  phonon4qt5-backend-vlc:amd64 0.12.0-3build3
  •  phonon-backend-vlc-common 0.12.0-3build3
  •  pinentry-curses 1.2.1-3ubuntu5
  •  pinentry-gnome3 1.2.1-3ubuntu5
  •  pipewire-alsa:amd64 1.0.4-2ubuntu4
  •  pipewire:amd64 1.0.4-2ubuntu4
  •  pipewire-audio 1.0.4-2ubuntu4
  •  pipewire-bin 1.0.4-2ubuntu4
  •  pipewire-pulse 1.0.4-2ubuntu4
  •  pkexec 124-2ubuntu1
  •  plasma-framework 5.115.0-0ubuntu4
  •  plymouth 24.004.60-1ubuntu7
  •  plymouth-label 24.004.60-1ubuntu7
  •  plymouth-theme-edubuntu 24.04.21
  •  plymouth-theme-spinner 24.004.60-1ubuntu7
  •  plymouth-theme-ubuntu-text 24.004.60-1ubuntu7
  •  policykit-1 124-2ubuntu1
  •  policykit-desktop-privileges 0.22
  •  polkitd 124-2ubuntu1
  •  polkit-kde-agent-1 4:5.27.11-0ubuntu2
  •  poppler-data 0.4.12-1
  •  poppler-utils 24.02.0-1ubuntu9
  •  powermgmt-base 1.37
  •  power-profiles-daemon 0.21-1
  •  ppp 2.4.9-1+1.1ubuntu4
  •  pptp-linux 1.10.0-1build3
  •  printer-driver-brlaser 6-3build2
  •  printer-driver-c2esp 27-11ubuntu7
  •  printer-driver-foo2zjs 20200505dfsg0-2ubuntu5
  •  printer-driver-foo2zjs-common 20200505dfsg0-2ubuntu5
  •  printer-driver-hpcups 3.23.12+dfsg0-0ubuntu5
  •  printer-driver-m2300w 0.51-15build1
  •  printer-driver-min12xxw 0.0.9-11build2
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu9
  •  printer-driver-postscript-hp 3.23.12+dfsg0-0ubuntu5
  •  printer-driver-ptouch 1.7-1build2
  •  printer-driver-pxljr 1.4+repack0-6build1
  •  printer-driver-sag-gdi 0.1-8
  •  printer-driver-splix 2.0.0+svn315-7fakesync1ubuntu1
  •  procps 2:4.0.4-4ubuntu3
  •  proj-bin 9.4.0-1build2
  •  proj-data 9.4.0-1build2
  •  psmisc 23.7-1build1
  •  publicsuffix 20231001.0357-0.1
  •  pyqt6-dev-tools 6.6.1-2build3
  •  python3.12 3.12.2-5ubuntu3
  •  python3.12-minimal 3.12.2-5ubuntu3
  •  python3 3.12.2-0ubuntu2
  •  python3-appdirs 1.4.4-4
  •  python3-apport 2.28.0-0ubuntu1
  •  python3-apsw 3.43.0.0-1build1
  •  python3-apt 2.7.7build1
  •  python3-aptdaemon 1.1.1+bzr982-0ubuntu44
  •  python3-aptdaemon.gtk3widgets 1.1.1+bzr982-0ubuntu44
  •  python3-argon2 21.1.0-2
  •  python3-asttokens 2.4.1-1
  •  python3-async-timeout 4.0.3-1
  •  python3-attr 23.2.0-2
  •  python3-autocommand 2.2.2-2
  •  python3-babel 2.10.3-3build1
  •  python3-bcrypt 3.2.2-1
  •  python3-blinker 1.7.0-1
  •  python3-bpfcc 0.29.1+ds-1ubuntu6
  •  python3-brlapi:amd64 6.6-4ubuntu5
  •  python3-brotli 1.1.0-2build2
  •  python3-bs4 4.12.3-1
  •  python3-bsddb3 6.2.9-2build6
  •  python3-cairo 1.25.1-2build2
  •  python3-cclib 1.8-1
  •  python3-certifi 2023.11.17-1
  •  python3-cffi-backend:amd64 1.16.0-2
  •  python3-chardet 5.2.0+dfsg-1
  •  python3-cheroot 10.0.0+ds1-1
  •  python3-cherrypy3 18.9.0-2
  •  python3-chm 0.8.6-4build1
  •  python3-click 8.1.6-2
  •  python3-colorama 0.4.6-4
  •  python3-commandnotfound 23.04.0
  •  python3-configobj 5.0.8-3
  •  python3-contourpy 1.0.7-2build1
  •  python3-cryptography 41.0.7-4build3
  •  python3-css-parser 1.0.10-1
  •  python3-cssselect 1.2.0-2
  •  python3-cups:amd64 2.0.1-5build6
  •  python3-cupshelpers 1.5.18-1ubuntu8
  •  python3-cycler 0.11.0-2
  •  python3-dateutil 2.8.2-3
  •  python3-dbus 1.3.2-5build3
  •  python3-debconf 1.5.86
  •  python3-debian 0.1.49ubuntu2
  •  python3-decorator 5.1.1-5
  •  python3-defer 1.0.6-2.1ubuntu1
  •  python3-distro 1.9.0-1
  •  python3-distro-info 1.7
  •  python3-distupgrade 1:24.04.12
  •  python3-dnspython 2.6.1-1ubuntu1
  •  python3-executing 2.0.1-0.1
  •  python3-fasteners 0.18-2
  •  python3-feedparser 6.0.10-1
  •  python3-fonttools 4.46.0-1build2
  •  python3-fs 2.4.16-3
  •  python3-gdbm:amd64 3.12.2-3ubuntu4
  •  python3-gi 3.48.2-1
  •  python3-gi-cairo 3.48.2-1
  •  python3-gtts 2.5.1-1
  •  python3-html2text 2024.2.26-1
  •  python3-html5lib 1.1-6
  •  python3-html5-parser 0.4.12+ds-1
  •  python3-httplib2 0.20.4-3
  •  python3-ibus-1.0 1.5.29-2
  •  python3-icu 2.12-1build1
  •  python3-idna 3.6-2
  •  python3-ifaddr 0.2.0-1
  •  python3-inflect 7.0.0-1
  •  python3-ipython 8.20.0-1
  •  python3-jaraco.collections 4.2.0-1
  •  python3-jaraco.context 4.3.0-1
  •  python3-jaraco.functools 4.0.0-1
  •  python3-jaraco.text 3.11.1-1
  •  python3-jedi 0.19.1+ds1-1
  •  python3-jeepney 0.8.0-3
  •  python3-jinja2 3.1.2-1ubuntu1
  •  python3-jsonpatch 1.32-3
  •  python3-json-pointer 2.0-0ubuntu1
  •  python3-jsonschema 4.10.3-2ubuntu1
  •  python3-jwt 2.7.0-1
  •  python3-kiwisolver 1.4.4-2build1
  •  python3-launchpadlib 1.11.0-6
  •  python3-lazr.restfulclient 0.14.6-1
  •  python3-lazr.uri 1.0.6-3
  •  python3-louis 3.29.0-1build1
  •  python3-lxml:amd64 5.1.0-1build2
  •  python3-lz4 4.0.2+dfsg-1build4
  •  python3-markdown 3.5.2-1
  •  python3-markdown-it 3.0.0-2
  •  python3-markupsafe 2.1.5-1build2
  •  python3-matplotlib 3.6.3-1ubuntu3
  •  python3-matplotlib-inline 0.1.6-2
  •  python3-mdurl 0.1.2-1
  •  python3-mechanize 1:0.4.9+ds-2
  •  python3-minimal 3.12.2-0ubuntu2
  •  python3-monotonic 1.6-2
  •  python3-more-itertools 10.2.0-1
  •  python3-mpmath 1.2.1-3
  •  python3-msgpack 1.0.3-3build1
  •  python3-nacl 1.5.0-4
  •  python3-netaddr 0.8.0-2ubuntu1
  •  python3-netifaces:amd64 0.11.0-2build2
  •  python3-netplan 1.0-2build1
  •  python3-numpy 1:1.26.4+ds-6ubuntu1
  •  python3-oauthlib 3.2.2-1
  •  python3-olefile 0.46-3
  •  python3-openssl 23.2.0-1
  •  python3-packaging 23.2-1
  •  python3-paramiko 2.12.0-2ubuntu4
  •  python3-parso 0.8.3-1
  •  python3-periodictable 1.6.1-1
  •  python3-pexpect 4.9-2
  •  python3-pil:amd64 10.2.0-1
  •  python3-pil.imagetk:amd64 10.2.0-1
  •  python3-pkg-resources 68.1.2-2ubuntu1
  •  python3-portend 3.1.0-1
  •  python3-problem-report 2.28.0-0ubuntu1
  •  python3-prompt-toolkit 3.0.43-1
  •  python3-ptyprocess 0.7.0-5
  •  python3-pure-eval 0.2.2-1
  •  python3-py7zr 0.11.3+dfsg-8build1
  •  python3-pycryptodome 3.20.0+dfsg-1
  •  python3-pydantic 1.10.14-1
  •  python3-pygments 2.17.2+dfsg-1
  •  python3-pyparsing 3.1.1-1
  •  python3-pyqt5 5.15.10+dfsg-1build5
  •  python3-pyqt5.qtsql 5.15.10+dfsg-1build5
  •  python3-pyqt5.qtwebchannel 5.15.10+dfsg-1build5
  •  python3-pyqt5.qtwebengine 5.15.6-1build2
  •  python3-pyqt5.sip 12.13.0-1build3
  •  python3-pyqt6 6.6.1-2build3
  •  python3-pyqt6.qtqml 6.6.1-2build3
  •  python3-pyqt6.qtquick 6.6.1-2build3
  •  python3-pyqt6.qtsvg 6.6.1-2build3
  •  python3-pyqt6.qtwebchannel 6.6.1-2build3
  •  python3-pyqt6.qtwebengine 6.6.0-1build2
  •  python3-pyqt6.sip 13.6.0-1build1
  •  python3-pyrsistent:amd64 0.20.0-1build2
  •  python3-regex 0.1.20221031-2build1
  •  python3-repoze.lru 0.7-3
  •  python3-requests 2.31.0+dfsg-1ubuntu1
  •  python3-rich 13.7.1-1
  •  python3-routes 2.5.1-1ubuntu1
  •  python3-scipy 1.11.4-6
  •  python3-scour 0.38.2-4.1
  •  python3-serial 3.5-2
  •  python3-setuptools 68.1.2-2ubuntu1
  •  python3-sgmllib3k 1.0.0-4
  •  python3-simplejson 3.19.2-1build1
  •  python3-six 1.16.0-4
  •  python3-software-properties 0.99.46
  •  python3-soupsieve 2.5-1
  •  python3-speechd 0.12.0~rc2-2build3
  •  python3-sss 2.9.4-1.1ubuntu5
  •  python3-stack-data 0.6.3-1
  •  python3-sympy 1.12-7
  •  python3-systemd 235-1build3
  •  python3-tempora 5.5.0-1
  •  python3-texttable 1.6.7-1
  •  python3-tk:amd64 3.12.2-3ubuntu4
  •  python3-traitlets 5.5.0-2
  •  python3-typeshed 0.0~git20231111.6764465-3
  •  python3-typing-extensions 4.10.0-1
  •  python3-tz 2024.1-2
  •  python3-ufolib2 0.16.0+dfsg1-1
  •  python3-unicodedata2 15.1.0+ds-1
  •  python3-uno 4:24.2.2-0ubuntu1
  •  python3-update-manager 1:24.04.4
  •  python3-urllib3 2.0.7-1
  •  python3-wadllib 1.3.6-5
  •  python3-wcwidth 0.2.5+dfsg1-1.1ubuntu1
  •  python3-webencodings 0.5.1-5
  •  python3-webob 1:1.8.7-1
  •  python3-xdg 0.28-2
  •  python3-xkit 0.5.0ubuntu6
  •  python3-xxhash 3.2.0-1build2
  •  python3-yaml 6.0.1-2build2
  •  python3-zc.lockfile 2.0-4
  •  python3-zeroconf 0.131.0-1
  •  python-apt-common 2.7.7build1
  •  python-babel-localedata 2.10.3-3build1
  •  python-matplotlib-data 3.6.3-1ubuntu3
  •  qapt-batch 3.0.5-2build3
  •  qgnomeplatform-qt5:amd64 0.9.2-1build5
  •  qml-module-org-kde-analitza:amd64 4:23.08.5-0ubuntu3
  •  qml-module-org-kde-kconfig:amd64 5.115.0-0ubuntu5
  •  qml-module-org-kde-kirigami2 5.115.0-0ubuntu5
  •  qml-module-org-kde-kquickcontrolsaddons:amd64 5.115.0-0ubuntu5
  •  qml-module-org-kde-kquickcontrols:amd64 5.115.0-0ubuntu5
  •  qml-module-org-kde-newstuff 5.115.0-0ubuntu5
  •  qml-module-qtgraphicaleffects:amd64 5.15.12-1build2
  •  qml-module-qt-labs-folderlistmodel:amd64 5.15.12+dfsg-1build2
  •  qml-module-qt-labs-settings:amd64 5.15.12+dfsg-1build2
  •  qml-module-qtmultimedia:amd64 5.15.12-1build4
  •  qml-module-qtqml:amd64 5.15.12+dfsg-1build2
  •  qml-module-qtqml-models2:amd64 5.15.12+dfsg-1build2
  •  qml-module-qtqml-statemachine:amd64 5.15.12+dfsg-1build2
  •  qml-module-qtquick2:amd64 5.15.12+dfsg-1build2
  •  qml-module-qtquick-controls2:amd64 5.15.12+dfsg-1build2
  •  qml-module-qtquick-controls:amd64 5.15.12-1build2
  •  qml-module-qtquick-dialogs:amd64 5.15.12-1build2
  •  qml-module-qtquick-layouts:amd64 5.15.12+dfsg-1build2
  •  qml-module-qtquick-particles2:amd64 5.15.12+dfsg-1build2
  •  qml-module-qtquick-privatewidgets:amd64 5.15.12-1build2
  •  qml-module-qtquick-templates2:amd64 5.15.12+dfsg-1build2
  •  qml-module-qtquick-window2:amd64 5.15.12+dfsg-1build2
  •  qt5-gtk-platformtheme:amd64 5.15.12+dfsg-3ubuntu7
  •  qt5-image-formats-plugins:amd64 5.15.12-1build2
  •  qt6-gtk-platformtheme:amd64 6.4.2+dfsg-21.1build5
  •  qt6-image-formats-plugins 6.4.2-5build2
  •  qt6-qpa-plugins:amd64 6.4.2+dfsg-21.1build5
  •  qt6-translations-l10n 6.4.2-1
  •  qt6-wayland:amd64 6.4.2-5build2
  •  qtspeech5-speechd-plugin:amd64 5.15.12-1build2
  •  qttranslations5-l10n 5.15.12-1
  •  qtwayland5:amd64 5.15.12-1build4
  •  readline-common 8.2-4build1
  •  realmd 0.17.1-3build2
  •  reiserfsprogs 1:3.6.27-7.1build1
  •  rfkill 2.39.3-9ubuntu4
  •  ri-li 3.1.4-1build2
  •  ri-li-data 3.1.4-1build2
  •  rlwrap 0.46.1-1build2
  •  rocs 4:23.08.5-0ubuntu3
  •  rpcsvc-proto 1.4.2-0ubuntu6
  •  rsync 3.2.7-1build2
  •  rsyslog 8.2312.0-3ubuntu8
  •  rtkit 0.13-5
  •  rygel 0.42.5-1ubuntu3
  •  samba-libs:amd64 2:4.19.5+dfsg-4ubuntu8
  •  sane-airscan 0.99.29-0ubuntu3
  •  sane-utils 1.2.1-7build4
  •  sbsigntool 0.9.4-3.1ubuntu6
  •  scribus 1.6.1-0ubuntu6
  •  scribus-data 1.6.1-0ubuntu6
  •  seahorse 43.0-3build1
  •  secureboot-db 1.9
  •  sed 4.9-2
  •  sensible-utils 0.0.22
  •  session-migration 0.3.9build1
  •  sgml-base 1.31
  •  sgml-data 2.0.11+nmu1
  •  shared-mime-info 2.4-4
  •  shim-signed 1.58+15.8-0ubuntu1
  •  snap:bare stable
  •  snap:core22 stable
  •  snapd 2.62+24.04build1
  •  snap:firefox stable/ubuntu-24.04
  •  snap:firmware-updater stable/ubuntu-24.04
  •  snap:gnome-42-2204 stable/ubuntu-24.04
  •  snap:gtk-common-themes stable/ubuntu-24.04
  •  snap:snapd-desktop-integration stable/ubuntu-24.04
  •  snap:snapd stable
  •  snap:snap-store stable/ubuntu-24.04
  •  snap:ubuntu-desktop-bootstrap stable/ubuntu-24.04
  •  software-properties-common 0.99.46
  •  software-properties-gtk 0.99.46
  •  sonnet-plugins:amd64 5.115.0-0ubuntu5
  •  sound-icons 0.1-8
  •  sound-theme-freedesktop 0.8-2ubuntu1
  •  speech-dispatcher 0.12.0~rc2-2build3
  •  speech-dispatcher-audio-plugins:amd64 0.12.0~rc2-2build3
  •  speech-dispatcher-espeak-ng 0.12.0~rc2-2build3
  •  spice-vdagent 0.22.1-4build3
  •  squashfs-tools 1:4.6.1-1
  •  sse3-support 21
  •  ssl-cert 1.1.2ubuntu1
  •  sssd 2.9.4-1.1ubuntu5
  •  sssd-ad 2.9.4-1.1ubuntu5
  •  sssd-ad-common 2.9.4-1.1ubuntu5
  •  sssd-common 2.9.4-1.1ubuntu5
  •  sssd-ipa 2.9.4-1.1ubuntu5
  •  sssd-krb5 2.9.4-1.1ubuntu5
  •  sssd-krb5-common 2.9.4-1.1ubuntu5
  •  sssd-ldap 2.9.4-1.1ubuntu5
  •  sssd-proxy 2.9.4-1.1ubuntu5
  •  stellarium 23.4-2build2
  •  stellarium-data 23.4-2build2
  •  step 4:23.08.5-0ubuntu3
  •  strace 6.6-0ubuntu1
  •  sudo 1.9.15p5-3ubuntu4
  •  switcheroo-control 2.6-2build2
  •  sysstat 12.6.1-1ubuntu1
  •  system-config-printer-common 1.5.18-1ubuntu8
  •  system-config-printer-udev 1.5.18-1ubuntu8
  •  systemd 255.4-1ubuntu7
  •  systemd-dev 255.4-1ubuntu7
  •  systemd-hwe-hwdb 255.1.3
  •  systemd-oomd 255.4-1ubuntu7
  •  systemd-resolved 255.4-1ubuntu7
  •  systemd-sysv 255.4-1ubuntu7
  •  systemd-timesyncd 255.4-1ubuntu7
  •  sysvinit-utils 3.08-6ubuntu2
  •  t1utils 1.41-4build2
  •  tar 1.35+dfsg-3
  •  tcl 8.6.14build1
  •  tcl8.6 8.6.14+dfsg-1build1
  •  tcpdump 4.99.4-3ubuntu3
  •  tecla 46.0-1build1
  •  telnet 0.17+2.5-3ubuntu4
  •  tex-common 6.18
  •  texlive-base 2023.20240207-1
  •  texlive-binaries 2023.20230311.66589-9build3
  •  texlive-latex-base 2023.20240207-1
  •  thermald 2.5.6-2build2
  •  thin-provisioning-tools 0.9.0-2ubuntu5
  •  time 1.9-0.2
  •  timgm6mb-soundfont 1.3-5
  •  tk8.6-blt2.5 2.5.3+dfsg-7
  •  tnftp 20230507-2build2
  •  totem 43.0-2ubuntu4
  •  totem-common 43.0-2ubuntu4
  •  totem-plugins 43.0-2ubuntu4
  •  tpm-udev 0.6ubuntu1
  •  trace-cmd 3.2-1ubuntu1
  •  tracker 3.7.1-1build1
  •  tracker-extract 3.7.1-1build1
  •  tracker-miner-fs 3.7.1-1build1
  •  tuxmath 2.0.3-9build2
  •  tuxmath-data 2.0.3-9build2
  •  tuxpaint 1:0.9.28-sdl2-1build2
  •  tuxpaint-config 0.17rc1-1build2
  •  tuxpaint-data 1:0.9.28-sdl2-1build2
  •  tuxpaint-plugins-default 1:0.9.28-sdl2-1build2
  •  tuxpaint-stamps-default 2022.06.04-1
  •  tuxtype 1.8.3-5.1build3
  •  tuxtype-data 1.8.3-5.1build3
  •  tzdata 2024a-1ubuntu1
  •  ubuntu-advantage-desktop-daemon 1.11
  •  ubuntu-advantage-tools 31.2.3
  •  ubuntu-desktop-minimal 1.538build1
  •  ubuntu-docs 24.04.1
  •  ubuntu-drivers-common 1:0.9.7.6ubuntu3
  •  ubuntu-edu-preschool 24.04.12.1build1
  •  ubuntu-edu-primary 24.04.12.1build1
  •  ubuntu-edu-secondary 24.04.12.1build1
  •  ubuntu-edu-tertiary 24.04.12.1build1
  •  ubuntu-kernel-accessories 1.538build1
  •  ubuntu-keyring 2023.11.28.1
  •  ubuntu-minimal 1.538build1
  •  ubuntu-mono 24.04-0ubuntu1
  •  ubuntu-pro-client 31.2.3
  •  ubuntu-pro-client-l10n 31.2.3
  •  ubuntu-release-upgrader-core 1:24.04.12
  •  ubuntu-release-upgrader-gtk 1:24.04.12
  •  ubuntu-report 1.7.3build2
  •  ubuntu-session 46.0-1ubuntu3
  •  ubuntu-settings 24.04.3
  •  ubuntu-standard 1.538build1
  •  ubuntu-wallpapers 24.04.2
  •  ubuntu-wallpapers-noble 24.04.2
  •  ucf 3.0043+nmu1
  •  udev 255.4-1ubuntu7
  •  udisks2 2.10.1-6build1
  •  ufw 0.36.2-5
  •  ulcc 1.0.2-3build2
  •  unattended-upgrades 2.9.1+nmu4ubuntu1
  •  unicode-data 15.1.0-1
  •  unixodbc-common 2.3.12-1build2
  •  uno-libs-private 4:24.2.2-0ubuntu1
  •  unzip 6.0-28ubuntu3
  •  update-inetd 4.53
  •  update-manager 1:24.04.4
  •  update-manager-core 1:24.04.4
  •  update-notifier 3.192.68build2
  •  update-notifier-common 3.192.68build2
  •  upower 1.90.2-8build3
  •  ure 4:24.2.2-0ubuntu1
  •  ure-java 4:24.2.2-0ubuntu1
  •  usb-creator-common 0.3.17
  •  usb-creator-gtk 0.3.17
  •  usb.ids 2024.01.30-1
  •  usb-modeswitch 2.6.1-3ubuntu2
  •  usb-modeswitch-data 20191128-6
  •  usbmuxd 1.1.1-5~exp3ubuntu2
  •  usbutils 1:017-3
  •  user-setup 1.95ubuntu1
  •  util-linux 2.39.3-9ubuntu4
  •  uuid-runtime 2.39.3-9ubuntu4
  •  va-driver-all:amd64 2.20.0-2
  •  vdpau-driver-all:amd64 1.5-2
  •  vim-common 2:9.1.0016-1ubuntu7
  •  vim-tiny 2:9.1.0016-1ubuntu7
  •  vlc-data 3.0.20-3build6
  •  vlc-plugin-base:amd64 3.0.20-3build6
  •  vlc-plugin-video-output:amd64 3.0.20-3build6
  •  wamerican 2020.12.07-2
  •  webp 1.3.2-0.4build3
  •  webp-pixbuf-loader:amd64 0.2.4-2build2
  •  wget 1.21.4-1ubuntu3
  •  whiptail 0.52.24-2ubuntu2
  •  whoopsie 0.2.77build3
  •  whoopsie-preferences 23build3
  •  wireless-regdb 2022.06.06-0ubuntu2
  •  wireless-tools 30~pre9-16.1ubuntu2
  •  wireplumber 0.4.17-1ubuntu4
  •  wpasupplicant 2:2.10-21build3
  •  x11-apps 7.7+11build3
  •  x11-common 1:7.7+23ubuntu2
  •  x11-session-utils 7.7+6build2
  •  x11-utils 7.7+6build2
  •  x11-xkb-utils 7.7+8build2
  •  x11-xserver-utils 7.7+10build2
  •  xauth 1:1.1.2-1
  •  xbitmaps 1.1.1-2.2
  •  xbrlapi 6.6-4ubuntu5
  •  xcursor-themes 1.0.6-0ubuntu1
  •  xcvt 0.1.2-1
  •  xdg-dbus-proxy 0.1.5-1build2
  •  xdg-desktop-portal 1.18.2-1ubuntu4
  •  xdg-desktop-portal-gnome 46.0-1build1
  •  xdg-desktop-portal-gtk 1.15.1-1build2
  •  xdg-user-dirs 0.18-1
  •  xdg-user-dirs-gtk 0.11-1build2
  •  xdg-utils 1.1.3-4.1ubuntu3
  •  xfonts-base 1:1.0.5+nmu1
  •  xfonts-encodings 1:1.0.5-0ubuntu2
  •  xfonts-scalable 1:1.0.3-1.3
  •  xfonts-utils 1:7.7+6build2
  •  xfsprogs 6.6.0-1ubuntu2
  •  xinit 1.4.1-0ubuntu4
  •  xinput 1.6.4-1
  •  xkb-data 2.41-2
  •  xml-core 0.19
  •  xorg 1:7.7+23ubuntu2
  •  xorg-docs-core 1:1.7.1-1.2
  •  xorriso 1:1.5.6-1.1ubuntu3
  •  xserver-common 2:21.1.11-2ubuntu1
  •  xserver-xephyr 2:21.1.11-2ubuntu1
  •  xserver-xorg 1:7.7+23ubuntu2
  •  xserver-xorg-core 2:21.1.11-2ubuntu1
  •  xserver-xorg-input-all 1:7.7+23ubuntu2
  •  xserver-xorg-input-libinput 1.4.0-1build1
  •  xserver-xorg-input-wacom 1:1.2.0-1ubuntu1
  •  xserver-xorg-legacy 2:21.1.11-2ubuntu1
  •  xserver-xorg-video-all 1:7.7+23ubuntu2
  •  xserver-xorg-video-amdgpu 23.0.0-1
  •  xserver-xorg-video-ati 1:22.0.0-1
  •  xserver-xorg-video-fbdev 1:0.5.0-2build1
  •  xserver-xorg-video-intel 2:2.99.917+git20210115-1
  •  xserver-xorg-video-nouveau 1:1.0.17-2build1
  •  xserver-xorg-video-qxl 0.1.6-1
  •  xserver-xorg-video-radeon 1:22.0.0-1
  •  xserver-xorg-video-vesa 1:2.6.0-1
  •  xserver-xorg-video-vmware 1:13.4.0-1
  •  xwayland 2:23.2.4-1build3
  •  xxd 2:9.1.0016-1ubuntu7
  •  xz-utils 5.6.1+really5.4.5-1
  •  yaru-theme-gnome-shell 24.04.0-0ubuntu1
  •  yaru-theme-gtk 24.04.0-0ubuntu1
  •  yaru-theme-icon 24.04.0-0ubuntu1
  •  yaru-theme-sound 24.04.0-0ubuntu1
  •  yelp 42.2-1build2
  •  yelp-xsl 42.1-2
  •  yorick 2.2.04+dfsg1-12build2
  •  yorick-data 2.2.04+dfsg1-12build2
  •  yorick-z 1.2.0+cvs20080115-5.1build2
  •  zenity 4.0.1-1build3
  •  zenity-common 4.0.1-1build3
  •  zip 3.0-13
  •  zlib1g:amd64 1:1.3.dfsg-3.1ubuntu2
  •  zstd 1.5.5+dfsg2-2


Reader Ratings
Reader supplied reviews for Edubuntu

Average rating
7.0
from 1 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on Edubuntu?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 24.04
Rating: 7
Date: 2024-04-28
Votes: 0


24.04 LTS is impressive, yet still a bit buggy as expected (e.g. boot option screen stands for too long, then a big empty rectangle splashes over the screen for a while, then a white screen only saying "edubuntu..." , then a few flickers and ...the user/password screen appears and things are looking good from there) ...but it is one of our top 3 Education OSs in our Primary School in Nairobi's Kibera Slum. Not bad, yet endless.os still excites more, both, teachers and kids.

Typical critique points are... 1) the out of the box forced snap dependency, which can be mended, yet, is a clear limitation, 2) it's breakable, yes, quite more easily than necessary, 3) a clear, transparent structure (matrix) for the age group of the kids has been tried but could be done in a more detailed way.

Top positive points are: 1) it's Gnome 46, 2) ubuntu... nice, polished, 3) comes with a wonderful installer...


Was this review helpful? Yes No


Extended Lifecycle Support for CentOS 7 | TuxCare






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch